--
-- PostgreSQL database dump
--

-- Dumped from database version 14.7
-- Dumped by pg_dump version 14.7

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: achievement; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.achievement (
    id bigint NOT NULL,
    time_received timestamp with time zone NOT NULL,
    achievement_id bigint NOT NULL,
    sportsman_id bigint NOT NULL
);


ALTER TABLE public.achievement OWNER TO sports;

--
-- Name: achievement_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.achievement ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.achievement_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: achievements; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.achievements (
    id bigint NOT NULL,
    title character varying(128) NOT NULL,
    description character varying(255) NOT NULL,
    image character varying(100) NOT NULL,
    image_animated character varying(100),
    value double precision NOT NULL
);


ALTER TABLE public.achievements OWNER TO sports;

--
-- Name: achievements_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.achievements ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.achievements_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.auth_group (
    id integer NOT NULL,
    name character varying(150) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO sports;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.auth_group ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.auth_group_permissions (
    id bigint NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO sports;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.auth_group_permissions ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.auth_permission (
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO sports;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.auth_permission ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.auth_user (
    id bigint NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone,
    is_superuser boolean NOT NULL,
    username character varying(150) NOT NULL,
    first_name character varying(150) NOT NULL,
    last_name character varying(150) NOT NULL,
    email character varying(254) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL,
    phone_number character varying(60) NOT NULL
);


ALTER TABLE public.auth_user OWNER TO sports;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.auth_user_groups (
    id bigint NOT NULL,
    sharixuser_id bigint NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO sports;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.auth_user_groups ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.auth_user ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.auth_user_user_permissions (
    id bigint NOT NULL,
    sharixuser_id bigint NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO sports;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.auth_user_user_permissions ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: authtoken_token; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.authtoken_token (
    key character varying(40) NOT NULL,
    created timestamp with time zone NOT NULL,
    user_id bigint NOT NULL
);


ALTER TABLE public.authtoken_token OWNER TO sports;

--
-- Name: blocked_sportsman; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.blocked_sportsman (
    id bigint NOT NULL,
    sportsman_id bigint NOT NULL,
    sportsman_blocked_id bigint NOT NULL
);


ALTER TABLE public.blocked_sportsman OWNER TO sports;

--
-- Name: blocked_sportsman_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.blocked_sportsman ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.blocked_sportsman_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: browse_event; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.browse_event (
    id bigint NOT NULL,
    time_browsed timestamp with time zone NOT NULL,
    event_browseevent_id bigint NOT NULL,
    sportsman_id bigint NOT NULL
);


ALTER TABLE public.browse_event OWNER TO sports;

--
-- Name: browse_event_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.browse_event ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.browse_event_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: browse_sportsman; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.browse_sportsman (
    id bigint NOT NULL,
    time_browsed timestamp with time zone NOT NULL,
    sportsman_id bigint NOT NULL,
    sportsman_browsed_id bigint NOT NULL
);


ALTER TABLE public.browse_sportsman OWNER TO sports;

--
-- Name: browse_sportsman_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.browse_sportsman ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.browse_sportsman_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: client; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.client (
    id bigint NOT NULL,
    requirements character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    id_metaservice bigint,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    ticket_status_id bigint NOT NULL,
    user_id bigint NOT NULL
);


ALTER TABLE public.client OWNER TO sports;

--
-- Name: client_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.client ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.client_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: company; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.company (
    id bigint NOT NULL,
    legal_name character varying(150) NOT NULL,
    inn character varying(12) NOT NULL,
    kpp character varying(9) NOT NULL,
    ogrn character varying(13) NOT NULL,
    bank_name character varying(150) NOT NULL,
    bik character varying(9) NOT NULL,
    ks character varying(50) NOT NULL,
    rs character varying(50) NOT NULL,
    address character varying(150) NOT NULL,
    requirements character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    id_metaservice bigint,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    repr_id_id bigint NOT NULL,
    ticket_status_id bigint NOT NULL
);


ALTER TABLE public.company OWNER TO sports;

--
-- Name: company_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.company ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.company_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id bigint NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO sports;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.django_admin_log ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_content_type (
    id integer NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO sports;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.django_content_type ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: django_flatpage; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_flatpage (
    id integer NOT NULL,
    url character varying(100) NOT NULL,
    title character varying(200) NOT NULL,
    content text NOT NULL,
    enable_comments boolean NOT NULL,
    template_name character varying(70) NOT NULL,
    registration_required boolean NOT NULL
);


ALTER TABLE public.django_flatpage OWNER TO sports;

--
-- Name: django_flatpage_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.django_flatpage ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.django_flatpage_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: django_flatpage_sites; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_flatpage_sites (
    id bigint NOT NULL,
    flatpage_id integer NOT NULL,
    site_id integer NOT NULL
);


ALTER TABLE public.django_flatpage_sites OWNER TO sports;

--
-- Name: django_flatpage_sites_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.django_flatpage_sites ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.django_flatpage_sites_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_migrations (
    id bigint NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO sports;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.django_migrations ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO sports;

--
-- Name: django_site; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.django_site (
    id integer NOT NULL,
    domain character varying(100) NOT NULL,
    name character varying(50) NOT NULL
);


ALTER TABLE public.django_site OWNER TO sports;

--
-- Name: django_site_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.django_site ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.django_site_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: documents; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.documents (
    id bigint NOT NULL,
    check_date timestamp with time zone NOT NULL,
    check_level integer NOT NULL,
    expire_date timestamp with time zone,
    id_metaservice bigint,
    requirements character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    datalink text NOT NULL,
    doc_type character varying(150) NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    checked_by_id bigint,
    company_id_id bigint,
    ticket_status_id bigint NOT NULL,
    user_id_id bigint NOT NULL
);


ALTER TABLE public.documents OWNER TO sports;

--
-- Name: documents_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.documents ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.documents_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: event; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.event (
    id bigint NOT NULL,
    rating_id integer,
    attempts integer,
    order_place_type character varying(150),
    order_place_start character varying(150),
    order_place_start_gps character varying(150),
    order_place_start_sector integer,
    order_place_start_real character varying(150),
    order_place_start_real_gps character varying(150),
    order_place_finish_predicted character varying(150),
    order_place_finish_predicted_gps character varying(150),
    order_place_finish_sector integer,
    order_place_finish_real character varying(150),
    order_place_finish_real_gps character varying(150),
    required_gender character varying(1),
    description character varying(512) NOT NULL,
    time_updated timestamp with time zone,
    time_close timestamp with time zone,
    max_participants integer NOT NULL,
    min_participants integer NOT NULL,
    max_age integer NOT NULL,
    min_age integer NOT NULL,
    is_public boolean NOT NULL,
    host_id bigint NOT NULL,
    order_synced_id bigint NOT NULL,
    resource_id_id bigint,
    sport_id bigint NOT NULL,
    min_level integer,
    max_level integer
);


ALTER TABLE public.event OWNER TO sports;

--
-- Name: event_gallery; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.event_gallery (
    id bigint NOT NULL,
    image character varying(100) NOT NULL,
    event_id bigint NOT NULL
);


ALTER TABLE public.event_gallery OWNER TO sports;

--
-- Name: event_gallery_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.event_gallery ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.event_gallery_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: event_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.event ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.event_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: orders; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.orders (
    id bigint NOT NULL,
    state character varying(150) NOT NULL,
    id_metaservice bigint,
    time_created timestamp with time zone NOT NULL,
    time_placed timestamp with time zone NOT NULL,
    time_start timestamp with time zone,
    time_start_real timestamp with time zone,
    time_start_predicted timestamp with time zone,
    time_finish_predicted timestamp with time zone NOT NULL,
    time_finish_real timestamp with time zone,
    predicted_price double precision NOT NULL,
    real_price double precision NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    client_id_id bigint,
    provider_id bigint,
    receiver_id bigint,
    service_id bigint,
    service_type_id bigint,
    ticket_id bigint
);


ALTER TABLE public.orders OWNER TO sports;

--
-- Name: orders_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.orders ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.orders_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: participant; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.participant (
    id bigint NOT NULL,
    is_finished boolean NOT NULL,
    event_participant_id bigint NOT NULL,
    sportsman_id bigint NOT NULL
);


ALTER TABLE public.participant OWNER TO sports;

--
-- Name: participant_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.participant ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.participant_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: permissions; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.permissions (
    id bigint NOT NULL,
    check_date timestamp with time zone,
    id_permissions bigint NOT NULL,
    check_level character varying(10) NOT NULL,
    status character varying(150) NOT NULL,
    id_metaservice bigint NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    checked_by_id bigint,
    ticket_status_id bigint,
    user_id_id bigint
);


ALTER TABLE public.permissions OWNER TO sports;

--
-- Name: permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.permissions ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: provider; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.provider (
    id bigint NOT NULL,
    type character varying(150) NOT NULL,
    id_metaservice bigint,
    requirements character varying(300) NOT NULL,
    status character varying(150) NOT NULL,
    location_type character varying(300) NOT NULL,
    default_location character varying(300) NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    company_id_id bigint,
    ticket_status_id bigint,
    user_id_id bigint
);


ALTER TABLE public.provider OWNER TO sports;

--
-- Name: provider_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.provider ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.provider_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: relationship; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.relationship (
    id bigint NOT NULL,
    neg_type integer NOT NULL,
    id_metaservice bigint,
    requirements character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    ticket_status_id bigint NOT NULL,
    user_id_who_id bigint NOT NULL,
    user_id_whom_id bigint NOT NULL
);


ALTER TABLE public.relationship OWNER TO sports;

--
-- Name: relationship_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.relationship ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.relationship_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: resource; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.resource (
    id bigint NOT NULL,
    type_id character varying(10) NOT NULL,
    requirements character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    id_metaservice bigint,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    ticket_status_id bigint NOT NULL,
    user_id_id bigint NOT NULL
);


ALTER TABLE public.resource OWNER TO sports;

--
-- Name: resource_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.resource ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.resource_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: saved_event; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.saved_event (
    id bigint NOT NULL,
    event_savedevent_id bigint NOT NULL,
    sportsman_id bigint NOT NULL
);


ALTER TABLE public.saved_event OWNER TO sports;

--
-- Name: saved_event_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.saved_event ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.saved_event_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: saved_sportsman; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.saved_sportsman (
    id bigint NOT NULL,
    sportsman_id bigint NOT NULL,
    sportsman_saved_id bigint NOT NULL
);


ALTER TABLE public.saved_sportsman OWNER TO sports;

--
-- Name: saved_sportsman_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.saved_sportsman ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.saved_sportsman_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: service; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.service (
    id bigint NOT NULL,
    requirements character varying(150) NOT NULL,
    id_metaservice bigint,
    price_alg character varying(100) NOT NULL,
    price_km numeric(9,2) NOT NULL,
    price_min numeric(9,2) NOT NULL,
    price_amount numeric(9,2) NOT NULL,
    service_status character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    id_provider_id bigint NOT NULL,
    resource_id_id bigint,
    servicetype_id_id bigint NOT NULL,
    ticket_status_id bigint NOT NULL
);


ALTER TABLE public.service OWNER TO sports;

--
-- Name: service_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.service ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.service_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: servicetype; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.servicetype (
    id bigint NOT NULL,
    codename character varying(255) NOT NULL,
    caption character varying(255) NOT NULL,
    description text NOT NULL,
    requirements character varying(300) NOT NULL,
    price_type character varying(150) NOT NULL,
    status character varying(150) NOT NULL,
    id_metaservice bigint NOT NULL,
    link_agreement character varying(400) NOT NULL,
    is_global boolean NOT NULL,
    is_visible boolean NOT NULL,
    ticket_status_id bigint
);


ALTER TABLE public.servicetype OWNER TO sports;

--
-- Name: servicetype_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.servicetype ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.servicetype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: sport; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.sport (
    id bigint NOT NULL,
    title character varying(128) NOT NULL,
    image character varying(100) NOT NULL
);


ALTER TABLE public.sport OWNER TO sports;

--
-- Name: sport_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.sport ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.sport_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: sport_preferrence; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.sport_preferrence (
    id bigint NOT NULL,
    sport_id bigint NOT NULL,
    sportsman_id bigint NOT NULL
);


ALTER TABLE public.sport_preferrence OWNER TO sports;

--
-- Name: sport_preferrence_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.sport_preferrence ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.sport_preferrence_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: sportsman; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.sportsman (
    id bigint NOT NULL,
    bio character varying(512) NOT NULL,
    level double precision NOT NULL,
    birthdate date,
    active_status character varying(64) NOT NULL,
    time_updated timestamp with time zone,
    preferred_time character varying(128) NOT NULL,
    reliance_rating double precision NOT NULL,
    gender character varying(1),
    client_id bigint NOT NULL
);


ALTER TABLE public.sportsman OWNER TO sports;

--
-- Name: sportsman_gallery; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.sportsman_gallery (
    id bigint NOT NULL,
    image character varying(100) NOT NULL,
    sportsman_id bigint NOT NULL
);


ALTER TABLE public.sportsman_gallery OWNER TO sports;

--
-- Name: sportsman_gallery_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.sportsman_gallery ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.sportsman_gallery_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: sportsman_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.sportsman ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.sportsman_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: tickets_attachment; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.tickets_attachment (
    id bigint NOT NULL,
    "timestamp" timestamp with time zone NOT NULL,
    file character varying(255) NOT NULL,
    added_by_id bigint NOT NULL,
    task_id bigint NOT NULL
);


ALTER TABLE public.tickets_attachment OWNER TO sports;

--
-- Name: tickets_attachment_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.tickets_attachment ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.tickets_attachment_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: tickets_comment; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.tickets_comment (
    id bigint NOT NULL,
    date timestamp with time zone NOT NULL,
    email_from character varying(320),
    email_message_id character varying(255),
    body text NOT NULL,
    author_id bigint,
    task_id bigint NOT NULL
);


ALTER TABLE public.tickets_comment OWNER TO sports;

--
-- Name: tickets_comment_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.tickets_comment ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.tickets_comment_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: tickets_task; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.tickets_task (
    id bigint NOT NULL,
    status smallint,
    created_date date NOT NULL,
    status_changed_date timestamp with time zone NOT NULL,
    priority smallint NOT NULL,
    title character varying(64) NOT NULL,
    note text,
    due_date date,
    assigned_to_id bigint,
    created_by_id bigint,
    task_list_id bigint NOT NULL,
    type_id bigint,
    CONSTRAINT tickets_task_priority_check CHECK ((priority >= 0)),
    CONSTRAINT tickets_task_status_check CHECK ((status >= 0))
);


ALTER TABLE public.tickets_task OWNER TO sports;

--
-- Name: tickets_task_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.tickets_task ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.tickets_task_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: tickets_tasklist; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.tickets_tasklist (
    id bigint NOT NULL,
    name character varying(48) NOT NULL,
    slug character varying(50) NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.tickets_tasklist OWNER TO sports;

--
-- Name: tickets_tasklist_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.tickets_tasklist ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.tickets_tasklist_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Name: tickets_tickettype; Type: TABLE; Schema: public; Owner: sports
--

CREATE TABLE public.tickets_tickettype (
    id bigint NOT NULL,
    name character varying(32) NOT NULL,
    life_cycle character varying(350) NOT NULL
);


ALTER TABLE public.tickets_tickettype OWNER TO sports;

--
-- Name: tickets_tickettype_id_seq; Type: SEQUENCE; Schema: public; Owner: sports
--

ALTER TABLE public.tickets_tickettype ALTER COLUMN id ADD GENERATED BY DEFAULT AS IDENTITY (
    SEQUENCE NAME public.tickets_tickettype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1
);


--
-- Data for Name: achievement; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.achievement (id, time_received, achievement_id, sportsman_id) FROM stdin;
\.


--
-- Data for Name: achievements; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.achievements (id, title, description, image, image_animated, value) FROM stdin;
\.


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.auth_group (id, name) FROM stdin;
1	METASERVICE-ADMIN
2	METASERVICE-SUPERVISOR
3	METASERVICE-SUPPORT
4	METASERVICE-TECHSUPPORT
5	PARTNER-ADMIN
6	PARTNER-SUPERVISOR
7	PARTNER-TECHSUPPORT
8	PARTNER-SUPPORT
9	GUEST
10	CLIENT
11	PROVIDER
\.


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can view log entry	1	view_logentry
5	Can add permission	2	add_permission
6	Can change permission	2	change_permission
7	Can delete permission	2	delete_permission
8	Can view permission	2	view_permission
9	Can add group	3	add_group
10	Can change group	3	change_group
11	Can delete group	3	delete_group
12	Can view group	3	view_group
13	Can add content type	4	add_contenttype
14	Can change content type	4	change_contenttype
15	Can delete content type	4	delete_contenttype
16	Can view content type	4	view_contenttype
17	Can add session	5	add_session
18	Can change session	5	change_session
19	Can delete session	5	delete_session
20	Can view session	5	view_session
21	Can add sharix user	6	add_sharixuser
22	Can change sharix user	6	change_sharixuser
23	Can delete sharix user	6	delete_sharixuser
24	Can view sharix user	6	view_sharixuser
25	Can add ticket type	7	add_tickettype
26	Can change ticket type	7	change_tickettype
27	Can delete ticket type	7	delete_tickettype
28	Can view ticket type	7	view_tickettype
29	Can add Ticket List	8	add_tasklist
30	Can change Ticket List	8	change_tasklist
31	Can delete Ticket List	8	delete_tasklist
32	Can view Ticket List	8	view_tasklist
33	Can add Ticket	9	add_task
34	Can change Ticket	9	change_task
35	Can delete Ticket	9	delete_task
36	Can view Ticket	9	view_task
37	Can add attachment	10	add_attachment
38	Can change attachment	10	change_attachment
39	Can delete attachment	10	delete_attachment
40	Can view attachment	10	view_attachment
41	Can add Comment	11	add_comment
42	Can change Comment	11	change_comment
43	Can delete Comment	11	delete_comment
44	Can view Comment	11	view_comment
45	Can add Клиента	12	add_client
46	Can change Клиента	12	change_client
47	Can delete Клиента	12	delete_client
48	Can view Клиента	12	view_client
49	Can add Компания	13	add_company
50	Can change Компания	13	change_company
51	Can delete Компания	13	delete_company
52	Can view Компания	13	view_company
53	Can add Документ	14	add_documents
54	Can change Документ	14	change_documents
55	Can delete Документ	14	delete_documents
56	Can view Документ	14	view_documents
57	Can add Заказ	15	add_orders
58	Can change Заказ	15	change_orders
59	Can delete Заказ	15	delete_orders
60	Can view Заказ	15	view_orders
61	Can add Разрешение	16	add_permissions
62	Can change Разрешение	16	change_permissions
63	Can delete Разрешение	16	delete_permissions
64	Can view Разрешение	16	view_permissions
65	Can add Поставщик	17	add_provider
66	Can change Поставщик	17	change_provider
67	Can delete Поставщик	17	delete_provider
68	Can view Поставщик	17	view_provider
69	Can add Связь (Договорное отношение)	18	add_relationship
70	Can change Связь (Договорное отношение)	18	change_relationship
71	Can delete Связь (Договорное отношение)	18	delete_relationship
72	Can view Связь (Договорное отношение)	18	view_relationship
73	Can add Ресурс	19	add_resource
74	Can change Ресурс	19	change_resource
75	Can delete Ресурс	19	delete_resource
76	Can view Ресурс	19	view_resource
77	Can add Услуга	20	add_service
78	Can change Услуга	20	change_service
79	Can delete Услуга	20	delete_service
80	Can view Услуга	20	view_service
81	Can add Тип услуги	21	add_servicetype
82	Can change Тип услуги	21	change_servicetype
83	Can delete Тип услуги	21	delete_servicetype
84	Can view Тип услуги	21	view_servicetype
85	Can add достижение пользователя	22	add_achievement
86	Can change достижение пользователя	22	change_achievement
87	Can delete достижение пользователя	22	delete_achievement
88	Can view достижение пользователя	22	view_achievement
89	Can add достижения	23	add_achievements
90	Can change достижения	23	change_achievements
91	Can delete достижения	23	delete_achievements
92	Can view достижения	23	view_achievements
93	Can add заблокированный ползователь	24	add_blockedsportsman
94	Can change заблокированный ползователь	24	change_blockedsportsman
95	Can delete заблокированный ползователь	24	delete_blockedsportsman
96	Can view заблокированный ползователь	24	view_blockedsportsman
97	Can add просмотренное мероприятие	25	add_browseevent
98	Can change просмотренное мероприятие	25	change_browseevent
99	Can delete просмотренное мероприятие	25	delete_browseevent
100	Can view просмотренное мероприятие	25	view_browseevent
101	Can add просмотренный пользователь	26	add_browsesportsman
102	Can change просмотренный пользователь	26	change_browsesportsman
103	Can delete просмотренный пользователь	26	delete_browsesportsman
104	Can view просмотренный пользователь	26	view_browsesportsman
105	Can add мероприятие	27	add_event
106	Can change мероприятие	27	change_event
107	Can delete мероприятие	27	delete_event
108	Can view мероприятие	27	view_event
109	Can add участник	28	add_participant
110	Can change участник	28	change_participant
111	Can delete участник	28	delete_participant
112	Can view участник	28	view_participant
113	Can add сохранённое мероприятие	29	add_savedevent
114	Can change сохранённое мероприятие	29	change_savedevent
115	Can delete сохранённое мероприятие	29	delete_savedevent
116	Can view сохранённое мероприятие	29	view_savedevent
117	Can add сохранённый ползователь	30	add_savedsportsman
118	Can change сохранённый ползователь	30	change_savedsportsman
119	Can delete сохранённый ползователь	30	delete_savedsportsman
120	Can view сохранённый ползователь	30	view_savedsportsman
121	Can add вид спорта	31	add_sport
122	Can change вид спорта	31	change_sport
123	Can delete вид спорта	31	delete_sport
124	Can view вид спорта	31	view_sport
125	Can add предпочитаемый вид спорта	32	add_sportpreferrence
126	Can change предпочитаемый вид спорта	32	change_sportpreferrence
127	Can delete предпочитаемый вид спорта	32	delete_sportpreferrence
128	Can view предпочитаемый вид спорта	32	view_sportpreferrence
129	Can add Спортсмена	33	add_sportsman
130	Can change Спортсмена	33	change_sportsman
131	Can delete Спортсмена	33	delete_sportsman
132	Can view Спортсмена	33	view_sportsman
133	Can add фото пользователя	34	add_sportsmangallery
134	Can change фото пользователя	34	change_sportsmangallery
135	Can delete фото пользователя	34	delete_sportsmangallery
136	Can view фото пользователя	34	view_sportsmangallery
137	Can add фото мероприятия	35	add_eventgallery
138	Can change фото мероприятия	35	change_eventgallery
139	Can delete фото мероприятия	35	delete_eventgallery
140	Can view фото мероприятия	35	view_eventgallery
141	Can add Заказ (local)	36	add_orderslocal
142	Can change Заказ (local)	36	change_orderslocal
143	Can delete Заказ (local)	36	delete_orderslocal
144	Can view Заказ (local)	36	view_orderslocal
145	Can add site	37	add_site
146	Can change site	37	change_site
147	Can delete site	37	delete_site
148	Can view site	37	view_site
149	Can add flat page	38	add_flatpage
150	Can change flat page	38	change_flatpage
151	Can delete flat page	38	delete_flatpage
152	Can view flat page	38	view_flatpage
153	Can add Token	39	add_token
154	Can change Token	39	change_token
155	Can delete Token	39	delete_token
156	Can view Token	39	view_token
157	Can add token	40	add_tokenproxy
158	Can change token	40	change_tokenproxy
159	Can delete token	40	delete_tokenproxy
160	Can view token	40	view_tokenproxy
161	Can add Заказ (local)	41	add_orderslocal
162	Can change Заказ (local)	41	change_orderslocal
163	Can delete Заказ (local)	41	delete_orderslocal
164	Can view Заказ (local)	41	view_orderslocal
\.


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined, phone_number) FROM stdin;
5	pbkdf2_sha256$390000$97cCPzGHs8gcPLz2VAydDd$SwUt8EAPmAi5S17ATm6l1unXaDbY7Kh7CyQsenr5u4s=	\N	t	test1				t	t	2023-06-24 10:12:03+00	79999999999
4	pbkdf2_sha256$390000$dybPsuafHEh06gUzSQ7Fw9$+UpzOKi3Ot3oNoy3ee/sF8YqrWdB/IGDSC4JyoJBZ4k=	\N	f	Test				f	t	2023-06-24 10:09:04+00	88888888888
1	pbkdf2_sha256$390000$PLZqNtiv7ychKYSMaVkI3X$G+tycHSegPGGMmLXFcxfro+xFqCjap7Jgsu/SKa4Gg4=	2023-06-24 13:51:07.010662+00	t	99999999999	Сервис	Спортович		t	t	2023-06-17 13:59:37+00	99999999999
15	pbkdf2_sha256$390000$bQdDDgvw2F4D1lnQab2qgW$ExZcPmX3ImSkSGaI5GkVafNnZzme6V1R3uDaAfQE6pg=	\N	f	sports_template_bot				f	t	2023-06-24 12:36:27.284185+00	sports_template_bot
16	pbkdf2_sha256$390000$kekVEGXAXKUluHCpYRDJvf$wivbeOZZqwzT3Y8NX41HCQqqYfzlejVHoKsXGA6sG+w=	\N	f	sports_strequest_assigned				f	t	2023-06-24 12:36:27.630439+00	sports_strequest_assigned
17	pbkdf2_sha256$390000$GleT0WW9fwSAzb4fZU6GZR$3txGLVscE8XUw8Ce5tirerq/byM7bm2eIGn3tq7LuCc=	\N	f	sports_strequest_inprocess				f	t	2023-06-24 12:36:27.877138+00	sports_strequest_inprocess
18	pbkdf2_sha256$390000$zRPekFypKQ9DTueSyykVOD$ukFbRQhbShLG3+kZa5XQ3V8Pf36Zg04a4OXsmB1zJFg=	\N	f	sports_strequest_new				f	t	2023-06-24 12:36:28.135171+00	sports_strequest_new
19	pbkdf2_sha256$390000$oun5Qutuqn4yvN0Dsp5bl8$bTtGmLZHPQK8bd/3AjRDU/LJ7FZrmxPuWR8t5fex3LI=	\N	f	sports_strequest_resportsed				f	t	2023-06-24 12:36:28.392955+00	sports_strequest_resportsed
33	pbkdf2_sha256$390000$0n6Rz6nYJsqeMCiZPpWDOm$CX6YvBSTDusYM2G+clqzsIUN2Y59I7Xk3aAh1tjuBaM=	\N	f	sports_servicerequest_accepted				f	t	2023-06-24 12:36:31.968282+00	sports_servicerequest_accepted
34	pbkdf2_sha256$390000$mJwjx1NrM8kNJcRy40HTMt$zhx1bgJ+gd+WZDQAI4rFGUUheIh9T//J6oNwHJ/Kg9E=	\N	f	sports_servicerequest_pending				f	t	2023-06-24 12:36:32.214478+00	sports_servicerequest_pending
2	pbkdf2_sha256$390000$T4acx0TrRjZNAMTAmLLN1m$IZnqLkTwNGGYDjPfMQrbgpAwOy3r8gLZyMFHw7nRBC0=	\N	t	root				t	t	2023-06-21 14:52:07.01291+00	12345678910
35	pbkdf2_sha256$390000$t81KbTxa5Y49FZpmscZO6u$KiltayWTwnksNbr5qtzo/A9eGq2th5Z9TkfrGzikljM=	\N	f	sports_servicerequest_declined				f	t	2023-06-24 12:36:32.4434+00	sports_servicerequest_declined
20	pbkdf2_sha256$390000$wdoorvumPI762QXTBi3KgI$UuHvXj1FdYA4tKr3ReWP6qMICXdZU4pUZCX3ARWKTuk=	\N	f	sports_strequest_wontfix				f	t	2023-06-24 12:36:28.643123+00	sports_strequest_wontfix
36	pbkdf2_sha256$390000$rCOAqKLOq9l292mGg1ud8y$Zgteq8365mMM4ZzZJ1AgFvpNbM/odAX74NjdkQ5dDwM=	\N	f	sports_servicerequest_prestart				f	t	2023-06-24 12:36:32.693525+00	sports_servicerequest_prestart
3	pbkdf2_sha256$390000$wiip0NdVLDVnulCvlcFQ85$HmPv4OM5unj3wb9FYCLXdQ+fBnajMLwApDnWI6YaTiI=	\N	t	felocS	Владислав	Шипилов	vlad.shipilov.felocs@gmail.com	t	t	2023-06-21 21:31:15+00	79204641558
21	pbkdf2_sha256$390000$cBLRSbMq5yWjr0umIXZuO0$H84um6D391JAxmPPSCFz92e8cDrfs+om9B8Utny8A6c=	\N	f	sports_strequest_done				f	t	2023-06-24 12:36:28.884348+00	sports_strequest_done
22	pbkdf2_sha256$390000$ejjyB0sCQDfAvW3pBkwAeq$ECOW/7TiUONWDqJYqneowcPI+dvFej3A+8AZr/4XPD4=	\N	f	sports_strequest_duplicate				f	t	2023-06-24 12:36:29.128037+00	sports_strequest_duplicate
23	pbkdf2_sha256$390000$uK1sMEIRnucBHNwF9aBwVF$yuIkYCOoX0DPlgvGkBSNc+tnQOWiKSljdxTrmh43gik=	\N	f	sports_strequest_closed				f	t	2023-06-24 12:36:29.377061+00	sports_strequest_closed
24	pbkdf2_sha256$390000$c5JrqWZoKCk7D7gUuoK0Uq$siWs4V9GpCA5LzCzbasjsC8ni+Pa/YzA3lQxNAQllTM=	\N	f	sports_accessrequest_pending				f	t	2023-06-24 12:36:29.618383+00	sports_accessrequest_pending
25	pbkdf2_sha256$390000$ySAURg3FEGd5eUJX4zLEUk$L+/TC8ovufb0BylTzV2QGkFMOe8klSMRAQQ11Q8BssQ=	\N	f	sports_accessrequest_accepted				f	t	2023-06-24 12:36:29.885654+00	sports_accessrequest_accepted
26	pbkdf2_sha256$390000$qEA7iPRnVFQpYxBjC3bYCZ$BNiNQV/sLAPMSzwBupElmrXlim2Ji+5qQ/7V0NaYLZ0=	\N	f	sports_accessrequest_declined				f	t	2023-06-24 12:36:30.185107+00	sports_accessrequest_declined
27	pbkdf2_sha256$390000$WHdjZxBS35WysCVxucuJM5$fEpwUbYgUHcboKDzAUgO4pk7ILjIbAOOjCq5OzNo2SQ=	\N	f	sports_negrequest_pending				f	t	2023-06-24 12:36:30.459575+00	sports_negrequest_pending
28	pbkdf2_sha256$390000$zOcSy0ZA1dSUH5THrFuUQM$DrwfMzJoe3yJyM+1zUKSRsTkF5rbuglIReBd0vUKOvo=	\N	f	sports_negrequest_accepted				f	t	2023-06-24 12:36:30.733452+00	sports_negrequest_accepted
29	pbkdf2_sha256$390000$8cPKZEnwrrhpM5oVsYXFBa$OjoP7W90iEN/qY2/aw7hnu734+FqZrg6PlIAPSl/ZmU=	\N	f	sports_negrequest_declined				f	t	2023-06-24 12:36:30.97673+00	sports_negrequest_declined
30	pbkdf2_sha256$390000$R9zjN05XKCAg7D8z2q2V4t$72HiPPxBwa0gunZkvnGA6jYspSDYOW6HKXS2F9xSd+w=	\N	f	sports_servicerequest_template				f	t	2023-06-24 12:36:31.234535+00	sports_servicerequest_template
31	pbkdf2_sha256$390000$ro2dNC0ivlin9ywwBTb8fC$kSjbEuCroUwgggobD/N/lsnVkUDI4TrnkTQM31//uMk=	\N	f	sports_servicerequest_booked				f	t	2023-06-24 12:36:31.484782+00	sports_servicerequest_booked
32	pbkdf2_sha256$390000$GTFwRLUDdgkoOctnk1fEqb$ckFoUX1fWPDs1i6o2ZJjzZHxosvtq0W+oSFmMZ+V+Wk=	\N	f	sports_servicerequest_assigned				f	t	2023-06-24 12:36:31.727424+00	sports_servicerequest_assigned
37	pbkdf2_sha256$390000$JxK2CF6Pgwy9wKo1Fc0lJH$rkUVHWXLQzb27O8lZhhPewlDJg42+TQLdACRbcFSqkc=	\N	f	sports_servicerequest_process				f	t	2023-06-24 12:36:32.943394+00	sports_servicerequest_process
38	pbkdf2_sha256$390000$tXuLSNhSHwFB75mP0ifgqW$1mJPR1q9QdDe3SxSOwoVsfnmCD4M3cX+UXGyu5lPHEk=	\N	f	sports_servicerequest_forcemajeure				f	t	2023-06-24 12:36:33.209939+00	sports_servicerequest_forcemajeure
39	pbkdf2_sha256$390000$jltzeSu3IINcIYlxOQ5snS$6mg59lbIUvOzkmtmCo0iyU7dIN8kpjoi40BgLqApqPs=	\N	f	sports_servicerequest_forcemajeurecancelled				f	t	2023-06-24 12:36:33.459965+00	sports_servicerequest_forcemajeurecancelled
13	pbkdf2_sha256$390000$JfyYU1EE2xRC3gZXRCgbnM$nz5xlvOb7oDdMRTKxlHimsWwY6ECzaTMpPOVAvojI7Q=	\N	f	99999999992	Саппорт	Спортович		f	t	2023-06-24 10:18:48+00	99999999992
12	pbkdf2_sha256$390000$jMsHV7OAEvQK0Bm76sZCDx$TZJGLiLX+2/s5uyfFOnbhWkc8FkTZj1Xul4wNeSik0I=	\N	f	99999999993	Техсаппорт	Спортович		f	t	2023-06-24 10:18:18+00	99999999993
11	pbkdf2_sha256$390000$svk62Ltyqmx29DTm2yNVay$Pao6M5agIouVikpWa39kO1b9YwVJ64uv4rA9KD4aQnQ=	\N	f	99999999994	Админ	Пспортович		f	t	2023-06-24 10:17:44+00	99999999994
10	pbkdf2_sha256$390000$xP8Pj1KBtDro9O5b0r6eLw$uZx3HF/R8ygoi4q/JFkOFmAW9xdz83XpHy7JxPAfidw=	\N	f	99999999995	Супервайзор	Пспортович		f	t	2023-06-24 10:16:32+00	99999999995
9	pbkdf2_sha256$390000$mAxWgi7SlGlPMwILDNcF0M$qr28v3OUFBQICGF1L+nGGDscimO5E7bzCnrKBstwBcc=	\N	f	99999999996	Саппорт	Пспортович		f	t	2023-06-24 10:15:52+00	99999999996
8	pbkdf2_sha256$390000$RUF3R7d0lblFqMYQXkQr3E$fIY7uy4V+k1hOMGItXOKQYFsMzmd+YOP7TeDo8f9rxU=	\N	f	99999999997	Техсаппорт	Пспортович		f	t	2023-06-24 10:15:01+00	99999999997
7	pbkdf2_sha256$390000$j7GMhD8MmyzJZj01Wxy7RG$4fVK1NMh0Tu433IspV7ysALq3r8Oi5Tkalpz6tAABHc=	\N	f	99999999998	Поставщик	Спортович		f	t	2023-06-24 10:14:05+00	99999999998
40	pbkdf2_sha256$390000$baQYopj6jMmwfXyHIYOiUH$fxCGdolR+Vhki5yQ6JDUktBf7L4V3EqJ5zl0Yb2DVDo=	\N	f	sports_servicerequest_done				f	t	2023-06-24 12:36:33.709883+00	sports_servicerequest_done
41	pbkdf2_sha256$390000$1VVhFknkCsnrd2b6xPThvp$v2v/qAAqkCFiGyB28xgSkQ8Pli2L6NI5g7i3PJdHyRI=	\N	f	sports_servicerequest_cancelled				f	t	2023-06-24 12:36:33.952072+00	sports_servicerequest_cancelled
42	pbkdf2_sha256$390000$ft7cVyxmPqEvUTO0ghCUMW$BaNDNsa9yEkxXnz/dXuW9/8Mw027ewuG9pFMBQfk0Qw=	\N	f	sports_servicerequest_closed				f	t	2023-06-24 12:36:34.201401+00	sports_servicerequest_closed
14	pbkdf2_sha256$390000$IKPtuLyrTBoZ0UTHJ8erYn$2D9uoOpQiHdp5Zyss9o7uAPCad0FyQ2ED4jf/6tGlHY=	\N	f	99999999991	Супервайзор	Спортович		f	t	2023-06-24 10:19:25+00	99999999991
43	pbkdf2_sha256$390000$cYF3tnhc9GdLBFBUpCZnKL$YjYxtTCU48JXujUQU1pPVWYkM8LYaGslZ1LGnc/yPi8=	2023-06-24 13:26:53.362771+00	t	admin				t	t	2023-06-24 13:25:29.783884+00	12345678911
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.auth_user_groups (id, sharixuser_id, group_id) FROM stdin;
1	4	9
3	7	11
4	8	7
5	9	8
6	10	6
7	11	5
8	12	4
9	13	3
10	14	5
11	1	1
\.


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.auth_user_user_permissions (id, sharixuser_id, permission_id) FROM stdin;
\.


--
-- Data for Name: authtoken_token; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.authtoken_token (key, created, user_id) FROM stdin;
f644f9cc48a8f95d98b51f8f41dbf2e6c54d75df	2023-06-17 16:42:47.853245+00	1
\.


--
-- Data for Name: blocked_sportsman; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.blocked_sportsman (id, sportsman_id, sportsman_blocked_id) FROM stdin;
\.


--
-- Data for Name: browse_event; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.browse_event (id, time_browsed, event_browseevent_id, sportsman_id) FROM stdin;
\.


--
-- Data for Name: browse_sportsman; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.browse_sportsman (id, time_browsed, sportsman_id, sportsman_browsed_id) FROM stdin;
\.


--
-- Data for Name: client; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.client (id, requirements, status, id_metaservice, is_global, is_visible, ticket_status_id, user_id) FROM stdin;
1	никаких	1	4	f	f	1	2
2	фыв	фыв	4	t	t	1	1
\.


--
-- Data for Name: company; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.company (id, legal_name, inn, kpp, ogrn, bank_name, bik, ks, rs, address, requirements, status, id_metaservice, is_global, is_visible, repr_id_id, ticket_status_id) FROM stdin;
1	фывф	фыв	фыв	фыв	фыв	фыв	фыв	фыв	фыв	фыв	фыв	4	f	f	1	1
\.


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
1	2023-06-17 16:42:47.854123+00	1	f644f9cc48a8f95d98b51f8f41dbf2e6c54d75df	1	[{"added": {}}]	40	1
2	2023-06-17 18:28:19.228093+00	23	Влад	1	[{"added": {}}]	8	1
3	2023-06-17 18:28:40.453925+00	1	sdfsdf	1	[{"added": {}}]	9	1
4	2023-06-17 18:28:56.103207+00	1	ServiceType object (1)	1	[{"added": {}}]	21	1
5	2023-06-17 18:32:19.343202+00	1	Sport object (1)	1	[{"added": {}}]	31	1
6	2023-06-17 18:32:52.81919+00	1	Client object (1)	1	[{"added": {}}]	12	1
7	2023-06-17 18:33:57.015711+00	1	Sportsman object (1)	1	[{"added": {}}]	33	1
8	2023-06-17 18:35:28.207544+00	1	Resource object (1)	1	[{"added": {}}]	19	1
9	2023-06-17 18:37:56.187854+00	1	Company object (1)	1	[{"added": {}}]	13	1
10	2023-06-17 18:38:10.291374+00	1	Provider object (1)	1	[{"added": {}}]	17	1
11	2023-06-17 18:38:27.586864+00	1	Service object (1)	1	[{"added": {}}]	20	1
12	2023-06-17 18:38:54.941619+00	2	Provider object (2)	1	[{"added": {}}]	17	1
13	2023-06-17 18:39:20.938309+00	1	Orders object (1)	1	[{"added": {}}]	15	1
14	2023-06-17 18:39:25.236357+00	1	Event object (1)	1	[{"added": {}}]	27	1
15	2023-06-21 15:43:10.077191+00	1	Client object (1)	2	[{"changed": {"fields": ["User"]}}]	12	1
16	2023-06-21 15:43:16.616566+00	2	Sportsman object (2)	2	[]	33	1
17	2023-06-21 15:43:59.735601+00	2	Client object (2)	1	[{"added": {}}]	12	1
18	2023-06-21 15:44:01.937987+00	2	Sportsman object (2)	2	[{"changed": {"fields": ["Client"]}}]	33	1
19	2023-06-21 21:33:11.615372+00	3	79204641558	1	[{"added": {}}]	6	1
20	2023-06-24 10:11:52.019596+00	4	88888888888	1	[{"added": {}}]	6	1
21	2023-06-24 10:12:41.15236+00	4	88888888888	2	[{"changed": {"fields": ["password"]}}]	6	1
22	2023-06-24 10:13:08.289544+00	5	79999999999	1	[{"added": {}}]	6	1
23	2023-06-24 10:13:57.330854+00	6	799999999999	1	[{"added": {}}]	6	1
24	2023-06-24 10:14:43.594172+00	7	799999999998	1	[{"added": {}}]	6	1
25	2023-06-24 10:15:40.20164+00	8	799999999997	1	[{"added": {}}]	6	1
26	2023-06-24 10:16:26.943709+00	9	799999999996	1	[{"added": {}}]	6	1
27	2023-06-24 10:17:16.039777+00	10	799999999995	1	[{"added": {}}]	6	1
28	2023-06-24 10:18:11.637058+00	11	799999999994	1	[{"added": {}}]	6	1
29	2023-06-24 10:18:42.95427+00	12	799999999993	1	[{"added": {}}]	6	1
30	2023-06-24 10:19:19.684636+00	13	799999999992	1	[{"added": {}}]	6	1
31	2023-06-24 10:19:51.572667+00	14	799999999991	1	[{"added": {}}]	6	1
32	2023-06-24 10:37:21.142492+00	5	79999999999	2	[{"changed": {"fields": ["password"]}}]	6	1
33	2023-06-24 10:37:27.575612+00	4	88888888888	2	[{"changed": {"fields": ["password"]}}]	6	1
34	2023-06-24 10:37:36.775705+00	6	799999999999	2	[{"changed": {"fields": ["password"]}}]	6	1
35	2023-06-24 10:37:41.875039+00	7	799999999998	2	[{"changed": {"fields": ["password"]}}]	6	1
36	2023-06-24 10:37:48.825863+00	8	799999999997	2	[{"changed": {"fields": ["password"]}}]	6	1
37	2023-06-24 10:37:55.59249+00	9	799999999996	2	[{"changed": {"fields": ["password"]}}]	6	1
38	2023-06-24 10:38:01.184168+00	10	799999999995	2	[{"changed": {"fields": ["password"]}}]	6	1
39	2023-06-24 10:38:09.40087+00	11	799999999994	2	[{"changed": {"fields": ["password"]}}]	6	1
40	2023-06-24 10:38:19.417646+00	9	799999999996	2	[{"changed": {"fields": ["password"]}}]	6	1
41	2023-06-24 10:38:24.026682+00	10	799999999995	2	[{"changed": {"fields": ["password"]}}]	6	1
42	2023-06-24 10:38:27.767644+00	12	799999999993	2	[{"changed": {"fields": ["password"]}}]	6	1
43	2023-06-24 10:38:31.384753+00	13	799999999992	2	[{"changed": {"fields": ["password"]}}]	6	1
44	2023-06-24 10:38:35.702301+00	14	799999999991	2	[{"changed": {"fields": ["password"]}}]	6	1
45	2023-06-24 12:18:36.370274+00	6	799999999999	3		6	1
46	2023-06-24 12:19:21.045151+00	1	99999999999	2	[{"changed": {"fields": ["Username", "First name", "Last name", "Groups"]}}]	6	1
47	2023-06-24 12:19:41.005796+00	1	99999999999	2	[]	6	1
48	2023-06-24 12:22:58.778241+00	7	99999999998	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
49	2023-06-24 12:24:07.061953+00	8	99999999997	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
50	2023-06-24 12:24:15.375428+00	9	99999999996	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
51	2023-06-24 12:24:35.068383+00	10	99999999995	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
52	2023-06-24 12:24:44.465063+00	11	99999999994	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
53	2023-06-24 12:24:50.899957+00	12	99999999993	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
54	2023-06-24 12:24:56.962259+00	13	99999999992	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
55	2023-06-24 12:25:02.572637+00	14	99999999991	2	[{"changed": {"fields": ["\\u041d\\u043e\\u043c\\u0435\\u0440 \\u0442\\u0435\\u043b\\u0435\\u0444\\u043e\\u043d\\u0430", "Username"]}}]	6	1
56	2023-06-24 12:48:27.865937+00	14	99999999991	2	[{"changed": {"fields": ["password"]}}]	6	1
57	2023-06-24 12:48:32.239092+00	13	99999999992	2	[{"changed": {"fields": ["password"]}}]	6	1
58	2023-06-24 12:48:36.349979+00	12	99999999993	2	[{"changed": {"fields": ["password"]}}]	6	1
59	2023-06-24 12:48:39.9092+00	11	99999999994	2	[{"changed": {"fields": ["password"]}}]	6	1
60	2023-06-24 12:48:43.923055+00	10	99999999995	2	[{"changed": {"fields": ["password"]}}]	6	1
61	2023-06-24 12:48:47.796947+00	9	99999999996	2	[{"changed": {"fields": ["password"]}}]	6	1
62	2023-06-24 12:48:51.380877+00	8	99999999997	2	[{"changed": {"fields": ["password"]}}]	6	1
63	2023-06-24 12:48:54.732284+00	7	99999999998	2	[{"changed": {"fields": ["password"]}}]	6	1
64	2023-06-24 12:48:58.773162+00	1	99999999999	2	[{"changed": {"fields": ["password"]}}]	6	1
\.


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_content_type (id, app_label, model) FROM stdin;
1	admin	logentry
2	auth	permission
3	auth	group
4	contenttypes	contenttype
5	sessions	session
6	SharixAdmin	sharixuser
7	tickets	tickettype
8	tickets	tasklist
9	tickets	task
10	tickets	attachment
11	tickets	comment
12	metaservicesynced	client
13	metaservicesynced	company
14	metaservicesynced	documents
15	metaservicesynced	orders
16	metaservicesynced	permissions
17	metaservicesynced	provider
18	metaservicesynced	relationship
19	metaservicesynced	resource
20	metaservicesynced	service
21	metaservicesynced	servicetype
22	webservice_running	achievement
23	webservice_running	achievements
24	webservice_running	blockedsportsman
25	webservice_running	browseevent
26	webservice_running	browsesportsman
27	webservice_running	event
28	webservice_running	participant
29	webservice_running	savedevent
30	webservice_running	savedsportsman
31	webservice_running	sport
32	webservice_running	sportpreferrence
33	webservice_running	sportsman
34	webservice_running	sportsmangallery
35	webservice_running	eventgallery
36	openlocal	orderslocal
37	sites	site
38	flatpages	flatpage
39	authtoken	token
40	authtoken	tokenproxy
41	webservice_running	orderslocal
\.


--
-- Data for Name: django_flatpage; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_flatpage (id, url, title, content, enable_comments, template_name, registration_required) FROM stdin;
\.


--
-- Data for Name: django_flatpage_sites; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_flatpage_sites (id, flatpage_id, site_id) FROM stdin;
\.


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2023-06-17 13:58:39.012875+00
2	contenttypes	0002_remove_content_type_name	2023-06-17 13:58:39.029653+00
3	auth	0001_initial	2023-06-17 13:58:39.697852+00
4	auth	0002_alter_permission_name_max_length	2023-06-17 13:58:39.751393+00
5	auth	0003_alter_user_email_max_length	2023-06-17 13:58:39.795312+00
6	auth	0004_alter_user_username_opts	2023-06-17 13:58:39.864743+00
7	auth	0005_alter_user_last_login_null	2023-06-17 13:58:39.954701+00
8	auth	0006_require_contenttypes_0002	2023-06-17 13:58:40.011972+00
9	auth	0007_alter_validators_add_error_messages	2023-06-17 13:58:40.05181+00
10	auth	0008_alter_user_username_max_length	2023-06-17 13:58:40.075176+00
11	auth	0009_alter_user_last_name_max_length	2023-06-17 13:58:40.084367+00
12	auth	0010_alter_group_name_max_length	2023-06-17 13:58:40.092779+00
13	auth	0011_update_proxy_permissions	2023-06-17 13:58:40.146724+00
14	auth	0012_alter_user_first_name_max_length	2023-06-17 13:58:40.211411+00
15	SharixAdmin	0001_initial	2023-06-17 13:58:40.93159+00
16	admin	0001_initial	2023-06-17 13:58:41.205402+00
17	admin	0002_logentry_remove_auto_add	2023-06-17 13:58:41.271959+00
18	admin	0003_logentry_add_action_flag_choices	2023-06-17 13:58:41.348261+00
19	authtoken	0001_initial	2023-06-17 13:58:41.537062+00
20	authtoken	0002_auto_20160226_1747	2023-06-17 13:58:41.632055+00
21	authtoken	0003_tokenproxy	2023-06-17 13:58:41.686289+00
22	sites	0001_initial	2023-06-17 13:58:41.766993+00
23	flatpages	0001_initial	2023-06-17 13:58:42.24671+00
24	tickets	0001_initial	2023-06-17 13:58:43.957152+00
25	metaservicesynced	0001_initial	2023-06-17 13:58:44.892728+00
26	metaservicesynced	0002_initial	2023-06-17 13:58:46.892465+00
27	sessions	0001_initial	2023-06-17 13:58:47.358235+00
28	sites	0002_alter_domain_unique	2023-06-17 13:58:47.895353+00
29	webservice_running	0001_initial	2023-06-17 13:58:51.75274+00
30	metaservicesynced	0002_alter_company_inn	2023-06-21 15:20:24.538775+00
31	tickets	0002_alter_task_created_date	2023-06-21 15:20:24.669077+00
\.


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_session (session_key, session_data, expire_date) FROM stdin;
f94w32eqb9ynr5t3gsnkinstxj4oonha	.eJxVjDsOwjAQBe_iGlkm699S0ucM1q7XxgGUSPlUiLtDpBTQvpl5L5VoW1valjKnQdRFWVCn35EpP8q4E7nTeJt0nsZ1Hljvij7oovtJyvN6uH8HjZb2rWMuDjuMFNADZwlnZz2CREOeHSATG3KusvVsRKgAVMTQGSi5djGo9wcEDzgb:1qD3HV:ZzLYE2Z-_cJq432sIN-uWjQQ1XWvO_SJnS3UEJn6NX0	2023-07-08 13:26:25.126435+00
17iori62ctnasosrruh57nlf4kj42f1w	.eJxVjDsOwjAQBe_iGlkm699S0ucM1q7XxgGUSPlUiLtDpBTQvpl5L5VoW1valjKnQdRFWVCn35EpP8q4E7nTeJt0nsZ1Hljvij7oovtJyvN6uH8HjZb2rWMuDjuMFNADZwlnZz2CREOeHSATG3KusvVsRKgAVMTQGSi5djGo9wcEDzgb:1qD3Hx:hJyZ-eZwroLSwDoJqNNYjNw9MzTRVtiJ-Pb2eq6i3VI	2023-07-08 13:26:53.372889+00
uce2yqygm53c57yxg2suelyw1rvbzyoo	.eJxVjDsOwjAQBe_iGlmKE6_XlPScIXr2bkgA2VI-FeLuECkFtG9m3sv02Nax3xad-0nM2TTm9Lsl5IeWHcgd5VZtrmWdp2R3xR50sdcq-rwc7t_BiGX81hxIB8oByXlmbtuGI2n2QgFRQpd9BDDESAxy4jtHLGiSupw6Acz7A9_SOFI:1qD3fP:BPxttoTkbsadPOC9qayqXkeK2-8Mzb5T39oPbeLsOHg	2023-07-08 13:51:07.035981+00
q14ha6slmpwj1ag5hivuyg8w39ip1yyk	.eJxVjLsOAiEUBf-F2pDLwhKwtPcbyH1FVg0k-6iM_66bbKHtmZnzMgW3tZZt0blMYs7GmdPvRsgPbTuQO7Zbt9zbOk9kd8UedLHXLvq8HO7fQcWlfmtgjhpSVmXREGh0eYScBEnFRQeYkL2IJxdSEjcQA3qgTJ5SlAHM-wMC9Dh4:1qBbgS:LYA4glGIfAcW19HL1Zx5_VC0FyVnNufvGY_1iejWTpU	2023-07-04 13:46:12.450855+00
j2jaw8z3udky38qr0earw0490dauqe8a	.eJxVjLsOAiEUBf-F2pDLwhKwtPcbyH1FVg0k-6iM_66bbKHtmZnzMgW3tZZt0blMYs7GmdPvRsgPbTuQO7Zbt9zbOk9kd8UedLHXLvq8HO7fQcWlfmtgjhpSVmXREGh0eYScBEnFRQeYkL2IJxdSEjcQA3qgTJ5SlAHM-wMC9Dh4:1qD2Bt:6DKtskx_ZS_jGqFHlesiy-v14iwNEFjp4JbkwP3s7H0	2023-07-08 12:16:33.513068+00
dekb9oith0dmoftv86gv98v75c1m1z4k	.eJxVjDsOwjAQBe_iGlmKE6_XlPScIXr2bkgA2VI-FeLuECkFtG9m3sv02Nax3xad-0nM2TTm9Lsl5IeWHcgd5VZtrmWdp2R3xR50sdcq-rwc7t_BiGX81hxIB8oByXlmbtuGI2n2QgFRQpd9BDDESAxy4jtHLGiSupw6Acz7A9_SOFI:1qD2hG:R5xcfiz1J9afqS3_l2DNfegYOWsUn3soUM3mBbEa-3U	2023-07-08 12:48:58.807965+00
\.


--
-- Data for Name: django_site; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.django_site (id, domain, name) FROM stdin;
1	example.com	example.com
\.


--
-- Data for Name: documents; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.documents (id, check_date, check_level, expire_date, id_metaservice, requirements, status, datalink, doc_type, is_global, is_visible, checked_by_id, company_id_id, ticket_status_id, user_id_id) FROM stdin;
\.


--
-- Data for Name: event; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.event (id, rating_id, attempts, order_place_type, order_place_start, order_place_start_gps, order_place_start_sector, order_place_start_real, order_place_start_real_gps, order_place_finish_predicted, order_place_finish_predicted_gps, order_place_finish_sector, order_place_finish_real, order_place_finish_real_gps, required_gender, description, time_updated, time_close, max_participants, min_participants, max_age, min_age, is_public, host_id, order_synced_id, resource_id_id, sport_id, min_level, max_level) FROM stdin;
1	123	123	кцукцук	цукцук	цук	123123	1231231	3123123	12	31	23123	12312	1231	M	Крутая гитара	2023-06-17 18:39:25.234345+00	2023-06-17 18:34:12+00	124	12	111	11	t	1	1	1	1	\N	\N
\.


--
-- Data for Name: event_gallery; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.event_gallery (id, image, event_id) FROM stdin;
\.


--
-- Data for Name: orders; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.orders (id, state, id_metaservice, time_created, time_placed, time_start, time_start_real, time_start_predicted, time_finish_predicted, time_finish_real, predicted_price, real_price, is_global, is_visible, client_id_id, provider_id, receiver_id, service_id, service_type_id, ticket_id) FROM stdin;
1	фафы	1412	2023-06-17 18:39:20.935503+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
2	фафы	1412	2023-06-22 19:27:12.718264+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
3	фафы	1412	2023-06-22 19:52:29.898908+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
4	фафы	1412	2023-06-22 20:09:53.247779+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
5	фафы	1412	2023-06-23 02:08:18.999768+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
6	фафы	1412	2023-06-23 02:09:25.340735+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
7	фафы	1412	2023-06-23 02:14:51.494085+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
8	фафы	1412	2023-06-23 02:15:53.999044+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
9	фафы	1412	2023-06-23 02:26:12.330622+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
10	фафы	1412	2023-06-23 02:32:56.804625+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
11	фафы	1412	2023-06-23 02:56:37.642191+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
12	фафы	1412	2023-06-23 02:58:13.887705+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
13	фафы	1412	2023-06-23 03:03:17.320921+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
14	фафы	1412	2023-06-23 03:03:17.319335+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
15	new	1	2023-06-24 14:18:25.899294+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	1
16	new	1	2023-06-24 14:18:27.620358+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	1
17	new	1	2023-06-24 14:18:28.1502+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	1
18	new	1	2023-06-24 14:18:28.607785+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	1
19	фафы	1412	2023-06-24 14:25:14.87789+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	1
20	фафы	1412	2023-06-24 14:27:11.155101+00	2023-06-17 18:38:59+00	2023-06-17 18:39:02+00	2023-06-17 18:39:06+00	2023-06-17 18:39:08+00	2023-06-17 18:39:10+00	2023-06-17 18:39:12+00	21341	124124	f	f	1	2	1	1	1	2
21	new	1	2023-06-24 14:27:52.342145+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	3
22	new	1	2023-06-24 14:27:55.620152+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	4
23	new	1	2023-06-24 14:27:56.229278+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	5
24	new	1	2023-06-24 14:31:27.845477+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	2023-06-17 18:38:59+00	0	0	t	t	1	2	1	1	1	1
\.


--
-- Data for Name: participant; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.participant (id, is_finished, event_participant_id, sportsman_id) FROM stdin;
\.


--
-- Data for Name: permissions; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.permissions (id, check_date, id_permissions, check_level, status, id_metaservice, is_global, is_visible, checked_by_id, ticket_status_id, user_id_id) FROM stdin;
\.


--
-- Data for Name: provider; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.provider (id, type, id_metaservice, requirements, status, location_type, default_location, is_global, is_visible, company_id_id, ticket_status_id, user_id_id) FROM stdin;
1	фв	4	фыв	фыв	фывфв	фыв	f	f	1	1	1
2	укецу	234	234	234	234	234	f	f	1	1	1
\.


--
-- Data for Name: relationship; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.relationship (id, neg_type, id_metaservice, requirements, status, is_global, is_visible, ticket_status_id, user_id_who_id, user_id_whom_id) FROM stdin;
\.


--
-- Data for Name: resource; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.resource (id, type_id, requirements, status, id_metaservice, is_global, is_visible, ticket_status_id, user_id_id) FROM stdin;
1	1234	1	23	23423	f	f	1	1
\.


--
-- Data for Name: saved_event; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.saved_event (id, event_savedevent_id, sportsman_id) FROM stdin;
\.


--
-- Data for Name: saved_sportsman; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.saved_sportsman (id, sportsman_id, sportsman_saved_id) FROM stdin;
\.


--
-- Data for Name: service; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.service (id, requirements, id_metaservice, price_alg, price_km, price_min, price_amount, service_status, status, is_global, is_visible, id_provider_id, resource_id_id, servicetype_id_id, ticket_status_id) FROM stdin;
1	фыв	4	фыв	124.00	124.00	124.00	12	1234	f	f	1	1	1	1
\.


--
-- Data for Name: servicetype; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.servicetype (id, codename, caption, description, requirements, price_type, status, id_metaservice, link_agreement, is_global, is_visible, ticket_status_id) FROM stdin;
1	Встреча	Встреча	Встреча	1	1	1	4	asd	f	f	1
\.


--
-- Data for Name: sport; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.sport (id, title, image) FROM stdin;
1	Футбол	sports/sport/RJEYeJCd5fE.jpg
\.


--
-- Data for Name: sport_preferrence; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.sport_preferrence (id, sport_id, sportsman_id) FROM stdin;
\.


--
-- Data for Name: sportsman; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.sportsman (id, bio, level, birthdate, active_status, time_updated, preferred_time, reliance_rating, gender, client_id) FROM stdin;
1	укеуке	1	2023-06-17	Active	2023-06-17 18:33:39+00	142124	124	F	1
2	gdfg	3.4	2023-06-17	Active	2023-06-17 18:33:39+00	142124	124	F	2
\.


--
-- Data for Name: sportsman_gallery; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.sportsman_gallery (id, image, sportsman_id) FROM stdin;
\.


--
-- Data for Name: tickets_attachment; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.tickets_attachment (id, "timestamp", file, added_by_id, task_id) FROM stdin;
\.


--
-- Data for Name: tickets_comment; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.tickets_comment (id, date, email_from, email_message_id, body, author_id, task_id) FROM stdin;
\.


--
-- Data for Name: tickets_task; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.tickets_task (id, status, created_date, status_changed_date, priority, title, note, due_date, assigned_to_id, created_by_id, task_list_id, type_id) FROM stdin;
1	4	2023-06-17	2023-06-17 18:28:40.45161+00	0	sdfsdf	sdfsdf	2023-06-17	1	1	23	1
2	\N	2023-06-24	2023-06-24 14:27:11.033196+00	0	New ticket title	\N	\N	\N	\N	9	\N
3	\N	2023-06-24	2023-06-24 14:27:52.325854+00	0	New ticket title	\N	\N	\N	\N	9	\N
4	\N	2023-06-24	2023-06-24 14:27:55.578442+00	0	New ticket title	\N	\N	\N	\N	9	\N
5	\N	2023-06-24	2023-06-24 14:27:56.210404+00	0	New ticket title	\N	\N	\N	\N	9	\N
\.


--
-- Data for Name: tickets_tasklist; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.tickets_tasklist (id, name, slug, group_id) FROM stdin;
1	MS-ADMIN Активация партнеров NEG_REQUEST	partner_activation	1
2	MS-ADMIN права в сервисе ACCESS_REQUEST	metaservice_roles	1
3	MS-ADMIN проверка документов ST_REQUEST	metaservice_partner_docs	1
4	MS-SUPER активность пользователей ST_REQUEST	activity_control	2
5	MS-SUPER оперативный доступ ST_REQUEST	operational_control	2
6	MS-SUPER опер доступ экстра ACCESS_REQUEST	operational_control_extra	2
7	MS-SUPER права сервиса ST_REQUEST	access_control	2
8	MS-SUPER проверка документов ST_REQUEST	metaservice_partner_docs	2
9	MS-SUP входящие обычные заявки ST_REQUEST	service-inbox	3
10	MS-SUP Заявки на УСЛУГИ сервиса SERVICE_REQUEST	service_request	3
11	MS-TSUP входящие тех заявки ST_REQUEST	service-inbox-tech	4
12	P-ADMIN документы исполнителей ST_REQUEST	provider_docs	5
13	P-ADMIN документы ресурсов ST_REQUEST	resource_docs	5
14	P-ADMIN права в партнерке ACCESS_REQUEST	partner_roles	5
15	P-SUPER активность внутри партнера ST_REQUEST	activity_control	6
16	P-SUPER документы исполнителей ST_REQUEST	provider_docs	6
17	P-SUPER документы ресурсов ST_REQUEST	resource_docs	6
18	P-SUPER доступ внутри партнера ST_REQUEST	access_control	6
19	P-SUPER оперативный доступ ST_REQUEST	operational_control	6
20	P-SUPER оперативный доступ экстра ST_REQUEST	operational_control_extra	6
21	P-SUPER ручной аппрув заявок ACCESS-REQUEST	service_request_edit	6
22	P-TSUP входящие тех заявки ST_REQUEST	partner-inbox-tech	7
23	Влад	ASS	10
\.


--
-- Data for Name: tickets_tickettype; Type: TABLE DATA; Schema: public; Owner: sports
--

COPY public.tickets_tickettype (id, name, life_cycle) FROM stdin;
1	ST_REQUEST	111-121-149-159,110-121-149-159,121-131-149-159,131-141-149,141-151-110,149-151-110,159,151
2	SERVICE_REQUEST	210-211-251,211-212-220-238-249,212-221-229-238-249,221-222-238-249,220-211-238-249,229-211-251,222-231-238-249,231-241-238-249,238-231-239-211-212-221-220-222-249,239-231-239-211-212-221-220-222-249,241-251,249-251,251
3	ACCESS_REQUEST	320-321-359,321,359
4	NEG_REQUEST	420-421-459,421,459
\.


--
-- Name: achievement_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.achievement_id_seq', 1, false);


--
-- Name: achievements_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.achievements_id_seq', 1, false);


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.auth_group_id_seq', 11, true);


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.auth_group_permissions_id_seq', 1, false);


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.auth_permission_id_seq', 164, true);


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.auth_user_groups_id_seq', 11, true);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.auth_user_id_seq', 43, true);


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.auth_user_user_permissions_id_seq', 1, false);


--
-- Name: blocked_sportsman_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.blocked_sportsman_id_seq', 1, false);


--
-- Name: browse_event_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.browse_event_id_seq', 1, false);


--
-- Name: browse_sportsman_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.browse_sportsman_id_seq', 1, false);


--
-- Name: client_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.client_id_seq', 2, true);


--
-- Name: company_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.company_id_seq', 1, true);


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.django_admin_log_id_seq', 64, true);


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.django_content_type_id_seq', 41, true);


--
-- Name: django_flatpage_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.django_flatpage_id_seq', 1, false);


--
-- Name: django_flatpage_sites_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.django_flatpage_sites_id_seq', 1, false);


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.django_migrations_id_seq', 31, true);


--
-- Name: django_site_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.django_site_id_seq', 1, true);


--
-- Name: documents_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.documents_id_seq', 1, false);


--
-- Name: event_gallery_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.event_gallery_id_seq', 1, false);


--
-- Name: event_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.event_id_seq', 1, true);


--
-- Name: orders_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.orders_id_seq', 24, true);


--
-- Name: participant_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.participant_id_seq', 1, false);


--
-- Name: permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.permissions_id_seq', 1, false);


--
-- Name: provider_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.provider_id_seq', 2, true);


--
-- Name: relationship_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.relationship_id_seq', 1, false);


--
-- Name: resource_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.resource_id_seq', 1, true);


--
-- Name: saved_event_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.saved_event_id_seq', 1, false);


--
-- Name: saved_sportsman_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.saved_sportsman_id_seq', 1, false);


--
-- Name: service_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.service_id_seq', 1, true);


--
-- Name: servicetype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.servicetype_id_seq', 1, true);


--
-- Name: sport_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.sport_id_seq', 1, true);


--
-- Name: sport_preferrence_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.sport_preferrence_id_seq', 1, false);


--
-- Name: sportsman_gallery_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.sportsman_gallery_id_seq', 1, false);


--
-- Name: sportsman_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.sportsman_id_seq', 2, true);


--
-- Name: tickets_attachment_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.tickets_attachment_id_seq', 1, false);


--
-- Name: tickets_comment_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.tickets_comment_id_seq', 1, false);


--
-- Name: tickets_task_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.tickets_task_id_seq', 5, true);


--
-- Name: tickets_tasklist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.tickets_tasklist_id_seq', 23, true);


--
-- Name: tickets_tickettype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: sports
--

SELECT pg_catalog.setval('public.tickets_tickettype_id_seq', 4, true);


--
-- Name: achievement achievement_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.achievement
    ADD CONSTRAINT achievement_pkey PRIMARY KEY (id);


--
-- Name: achievements achievements_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.achievements
    ADD CONSTRAINT achievements_pkey PRIMARY KEY (id);


--
-- Name: auth_group auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions auth_group_permissions_group_id_permission_id_0cd325b0_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_0cd325b0_uniq UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission auth_permission_content_type_id_codename_01ab375a_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_01ab375a_uniq UNIQUE (content_type_id, codename);


--
-- Name: auth_permission auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups auth_user_groups_sharixuser_id_group_id_1c389e1b_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_sharixuser_id_group_id_1c389e1b_uniq UNIQUE (sharixuser_id, group_id);


--
-- Name: auth_user auth_user_phone_number_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_phone_number_key UNIQUE (phone_number);


--
-- Name: auth_user auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions auth_user_user_permissio_sharixuser_id_permission_d945e8cc_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissio_sharixuser_id_permission_d945e8cc_uniq UNIQUE (sharixuser_id, permission_id);


--
-- Name: auth_user_user_permissions auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: authtoken_token authtoken_token_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.authtoken_token
    ADD CONSTRAINT authtoken_token_pkey PRIMARY KEY (key);


--
-- Name: authtoken_token authtoken_token_user_id_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.authtoken_token
    ADD CONSTRAINT authtoken_token_user_id_key UNIQUE (user_id);


--
-- Name: blocked_sportsman blocked_sportsman_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.blocked_sportsman
    ADD CONSTRAINT blocked_sportsman_pkey PRIMARY KEY (id);


--
-- Name: browse_event browse_event_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_event
    ADD CONSTRAINT browse_event_pkey PRIMARY KEY (id);


--
-- Name: browse_sportsman browse_sportsman_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_sportsman
    ADD CONSTRAINT browse_sportsman_pkey PRIMARY KEY (id);


--
-- Name: client client_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.client
    ADD CONSTRAINT client_pkey PRIMARY KEY (id);


--
-- Name: company company_inn_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.company
    ADD CONSTRAINT company_inn_key UNIQUE (inn);


--
-- Name: company company_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.company
    ADD CONSTRAINT company_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type django_content_type_app_label_model_76bd3d3b_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_app_label_model_76bd3d3b_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_flatpage django_flatpage_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_flatpage
    ADD CONSTRAINT django_flatpage_pkey PRIMARY KEY (id);


--
-- Name: django_flatpage_sites django_flatpage_sites_flatpage_id_site_id_0d29d9d1_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_flatpage_sites
    ADD CONSTRAINT django_flatpage_sites_flatpage_id_site_id_0d29d9d1_uniq UNIQUE (flatpage_id, site_id);


--
-- Name: django_flatpage_sites django_flatpage_sites_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_flatpage_sites
    ADD CONSTRAINT django_flatpage_sites_pkey PRIMARY KEY (id);


--
-- Name: django_migrations django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: django_site django_site_domain_a2e37b91_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_site
    ADD CONSTRAINT django_site_domain_a2e37b91_uniq UNIQUE (domain);


--
-- Name: django_site django_site_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_site
    ADD CONSTRAINT django_site_pkey PRIMARY KEY (id);


--
-- Name: documents documents_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.documents
    ADD CONSTRAINT documents_pkey PRIMARY KEY (id);


--
-- Name: event_gallery event_gallery_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event_gallery
    ADD CONSTRAINT event_gallery_pkey PRIMARY KEY (id);


--
-- Name: event event_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event
    ADD CONSTRAINT event_pkey PRIMARY KEY (id);


--
-- Name: orders orders_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_pkey PRIMARY KEY (id);


--
-- Name: participant participant_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.participant
    ADD CONSTRAINT participant_pkey PRIMARY KEY (id);


--
-- Name: permissions permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.permissions
    ADD CONSTRAINT permissions_pkey PRIMARY KEY (id);


--
-- Name: provider provider_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.provider
    ADD CONSTRAINT provider_pkey PRIMARY KEY (id);


--
-- Name: relationship relationship_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.relationship
    ADD CONSTRAINT relationship_pkey PRIMARY KEY (id);


--
-- Name: resource resource_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.resource
    ADD CONSTRAINT resource_pkey PRIMARY KEY (id);


--
-- Name: saved_event saved_event_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_event
    ADD CONSTRAINT saved_event_pkey PRIMARY KEY (id);


--
-- Name: saved_sportsman saved_sportsman_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_sportsman
    ADD CONSTRAINT saved_sportsman_pkey PRIMARY KEY (id);


--
-- Name: service service_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.service
    ADD CONSTRAINT service_pkey PRIMARY KEY (id);


--
-- Name: servicetype servicetype_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.servicetype
    ADD CONSTRAINT servicetype_pkey PRIMARY KEY (id);


--
-- Name: sport sport_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sport
    ADD CONSTRAINT sport_pkey PRIMARY KEY (id);


--
-- Name: sport_preferrence sport_preferrence_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sport_preferrence
    ADD CONSTRAINT sport_preferrence_pkey PRIMARY KEY (id);


--
-- Name: sportsman_gallery sportsman_gallery_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sportsman_gallery
    ADD CONSTRAINT sportsman_gallery_pkey PRIMARY KEY (id);


--
-- Name: sportsman sportsman_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sportsman
    ADD CONSTRAINT sportsman_pkey PRIMARY KEY (id);


--
-- Name: tickets_attachment tickets_attachment_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_attachment
    ADD CONSTRAINT tickets_attachment_pkey PRIMARY KEY (id);


--
-- Name: tickets_comment tickets_comment_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_comment
    ADD CONSTRAINT tickets_comment_pkey PRIMARY KEY (id);


--
-- Name: tickets_comment tickets_comment_task_id_email_message_id_c2280cd2_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_comment
    ADD CONSTRAINT tickets_comment_task_id_email_message_id_c2280cd2_uniq UNIQUE (task_id, email_message_id);


--
-- Name: tickets_task tickets_task_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_task
    ADD CONSTRAINT tickets_task_pkey PRIMARY KEY (id);


--
-- Name: tickets_tasklist tickets_tasklist_group_id_slug_7aeeac6b_uniq; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_tasklist
    ADD CONSTRAINT tickets_tasklist_group_id_slug_7aeeac6b_uniq UNIQUE (group_id, slug);


--
-- Name: tickets_tasklist tickets_tasklist_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_tasklist
    ADD CONSTRAINT tickets_tasklist_pkey PRIMARY KEY (id);


--
-- Name: tickets_tickettype tickets_tickettype_life_cycle_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_tickettype
    ADD CONSTRAINT tickets_tickettype_life_cycle_key UNIQUE (life_cycle);


--
-- Name: tickets_tickettype tickets_tickettype_name_key; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_tickettype
    ADD CONSTRAINT tickets_tickettype_name_key UNIQUE (name);


--
-- Name: tickets_tickettype tickets_tickettype_pkey; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_tickettype
    ADD CONSTRAINT tickets_tickettype_pkey PRIMARY KEY (id);


--
-- Name: achievement unique_achievement; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.achievement
    ADD CONSTRAINT unique_achievement UNIQUE (sportsman_id, achievement_id);


--
-- Name: blocked_sportsman unique_blocked_sportsman; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.blocked_sportsman
    ADD CONSTRAINT unique_blocked_sportsman UNIQUE (sportsman_id, sportsman_blocked_id);


--
-- Name: browse_event unique_browse_event; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_event
    ADD CONSTRAINT unique_browse_event UNIQUE (sportsman_id, event_browseevent_id);


--
-- Name: browse_sportsman unique_browse_sportsman; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_sportsman
    ADD CONSTRAINT unique_browse_sportsman UNIQUE (sportsman_id, sportsman_browsed_id);


--
-- Name: participant unique_participant; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.participant
    ADD CONSTRAINT unique_participant UNIQUE (sportsman_id, event_participant_id);


--
-- Name: saved_event unique_saved_event; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_event
    ADD CONSTRAINT unique_saved_event UNIQUE (sportsman_id, event_savedevent_id);


--
-- Name: saved_sportsman unique_saved_sportsman; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_sportsman
    ADD CONSTRAINT unique_saved_sportsman UNIQUE (sportsman_id, sportsman_saved_id);


--
-- Name: sport_preferrence unique_sportpreferrence; Type: CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sport_preferrence
    ADD CONSTRAINT unique_sportpreferrence UNIQUE (sportsman_id, sport_id);


--
-- Name: achievement_achievement_id_f44d8554; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX achievement_achievement_id_f44d8554 ON public.achievement USING btree (achievement_id);


--
-- Name: achievement_sportsman_id_550fd02d; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX achievement_sportsman_id_550fd02d ON public.achievement USING btree (sportsman_id);


--
-- Name: auth_group_name_a6ea08ec_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_group_name_a6ea08ec_like ON public.auth_group USING btree (name varchar_pattern_ops);


--
-- Name: auth_group_permissions_group_id_b120cbf9; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_group_permissions_group_id_b120cbf9 ON public.auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_permission_id_84c5c92e; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_group_permissions_permission_id_84c5c92e ON public.auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_content_type_id_2f476e4b; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_permission_content_type_id_2f476e4b ON public.auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_group_id_97559544; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_user_groups_group_id_97559544 ON public.auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_sharixuser_id_772bb15e; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_user_groups_sharixuser_id_772bb15e ON public.auth_user_groups USING btree (sharixuser_id);


--
-- Name: auth_user_phone_number_21846c29_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_user_phone_number_21846c29_like ON public.auth_user USING btree (phone_number varchar_pattern_ops);


--
-- Name: auth_user_user_permissions_permission_id_1fbb5f2c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_user_user_permissions_permission_id_1fbb5f2c ON public.auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_sharixuser_id_31146c79; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_user_user_permissions_sharixuser_id_31146c79 ON public.auth_user_user_permissions USING btree (sharixuser_id);


--
-- Name: auth_user_username_6821ab7c_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX auth_user_username_6821ab7c_like ON public.auth_user USING btree (username varchar_pattern_ops);


--
-- Name: authtoken_token_key_10f0b77e_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX authtoken_token_key_10f0b77e_like ON public.authtoken_token USING btree (key varchar_pattern_ops);


--
-- Name: blocked_sportsman_sportsman_blocked_id_09a28c8f; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX blocked_sportsman_sportsman_blocked_id_09a28c8f ON public.blocked_sportsman USING btree (sportsman_blocked_id);


--
-- Name: blocked_sportsman_sportsman_id_41cf40b7; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX blocked_sportsman_sportsman_id_41cf40b7 ON public.blocked_sportsman USING btree (sportsman_id);


--
-- Name: browse_event_event_browseevent_id_19a81220; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX browse_event_event_browseevent_id_19a81220 ON public.browse_event USING btree (event_browseevent_id);


--
-- Name: browse_event_sportsman_id_ba071710; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX browse_event_sportsman_id_ba071710 ON public.browse_event USING btree (sportsman_id);


--
-- Name: browse_sportsman_sportsman_browsed_id_393ca39b; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX browse_sportsman_sportsman_browsed_id_393ca39b ON public.browse_sportsman USING btree (sportsman_browsed_id);


--
-- Name: browse_sportsman_sportsman_id_007390f0; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX browse_sportsman_sportsman_id_007390f0 ON public.browse_sportsman USING btree (sportsman_id);


--
-- Name: client_ticket_status_id_85e20251; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX client_ticket_status_id_85e20251 ON public.client USING btree (ticket_status_id);


--
-- Name: client_user_id_af1c5063; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX client_user_id_af1c5063 ON public.client USING btree (user_id);


--
-- Name: company_inn_b373e4fd_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX company_inn_b373e4fd_like ON public.company USING btree (inn varchar_pattern_ops);


--
-- Name: company_repr_id_id_830e507c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX company_repr_id_id_830e507c ON public.company USING btree (repr_id_id);


--
-- Name: company_ticket_status_id_3300d57e; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX company_ticket_status_id_3300d57e ON public.company USING btree (ticket_status_id);


--
-- Name: django_admin_log_content_type_id_c4bce8eb; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_admin_log_content_type_id_c4bce8eb ON public.django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_user_id_c564eba6; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_admin_log_user_id_c564eba6 ON public.django_admin_log USING btree (user_id);


--
-- Name: django_flatpage_sites_flatpage_id_078bbc8b; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_flatpage_sites_flatpage_id_078bbc8b ON public.django_flatpage_sites USING btree (flatpage_id);


--
-- Name: django_flatpage_sites_site_id_bfd8ea84; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_flatpage_sites_site_id_bfd8ea84 ON public.django_flatpage_sites USING btree (site_id);


--
-- Name: django_flatpage_url_41612362; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_flatpage_url_41612362 ON public.django_flatpage USING btree (url);


--
-- Name: django_flatpage_url_41612362_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_flatpage_url_41612362_like ON public.django_flatpage USING btree (url varchar_pattern_ops);


--
-- Name: django_session_expire_date_a5c62663; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_session_expire_date_a5c62663 ON public.django_session USING btree (expire_date);


--
-- Name: django_session_session_key_c0390e0f_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_session_session_key_c0390e0f_like ON public.django_session USING btree (session_key varchar_pattern_ops);


--
-- Name: django_site_domain_a2e37b91_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX django_site_domain_a2e37b91_like ON public.django_site USING btree (domain varchar_pattern_ops);


--
-- Name: documents_checked_by_id_d2cb7bbf; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX documents_checked_by_id_d2cb7bbf ON public.documents USING btree (checked_by_id);


--
-- Name: documents_company_id_id_ae4b0bd6; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX documents_company_id_id_ae4b0bd6 ON public.documents USING btree (company_id_id);


--
-- Name: documents_ticket_status_id_579c3a79; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX documents_ticket_status_id_579c3a79 ON public.documents USING btree (ticket_status_id);


--
-- Name: documents_user_id_id_3df1ae44; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX documents_user_id_id_3df1ae44 ON public.documents USING btree (user_id_id);


--
-- Name: event_gallery_event_id_fefda20c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX event_gallery_event_id_fefda20c ON public.event_gallery USING btree (event_id);


--
-- Name: event_host_id_47126ec0; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX event_host_id_47126ec0 ON public.event USING btree (host_id);


--
-- Name: event_order_synced_id_d72e85c1; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX event_order_synced_id_d72e85c1 ON public.event USING btree (order_synced_id);


--
-- Name: event_resource_id_id_e99cc9bf; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX event_resource_id_id_e99cc9bf ON public.event USING btree (resource_id_id);


--
-- Name: event_sport_id_4b9df778; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX event_sport_id_4b9df778 ON public.event USING btree (sport_id);


--
-- Name: orders_client_id_id_bb96bfa3; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX orders_client_id_id_bb96bfa3 ON public.orders USING btree (client_id_id);


--
-- Name: orders_provider_id_374ce07c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX orders_provider_id_374ce07c ON public.orders USING btree (provider_id);


--
-- Name: orders_receiver_id_c9f26e76; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX orders_receiver_id_c9f26e76 ON public.orders USING btree (receiver_id);


--
-- Name: orders_service_id_a14ad139; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX orders_service_id_a14ad139 ON public.orders USING btree (service_id);


--
-- Name: orders_service_type_id_6389f57c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX orders_service_type_id_6389f57c ON public.orders USING btree (service_type_id);


--
-- Name: orders_ticket_id_5e864231; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX orders_ticket_id_5e864231 ON public.orders USING btree (ticket_id);


--
-- Name: participant_event_participant_id_8627532c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX participant_event_participant_id_8627532c ON public.participant USING btree (event_participant_id);


--
-- Name: participant_sportsman_id_5f0e72cd; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX participant_sportsman_id_5f0e72cd ON public.participant USING btree (sportsman_id);


--
-- Name: permissions_checked_by_id_c4ae2d37; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX permissions_checked_by_id_c4ae2d37 ON public.permissions USING btree (checked_by_id);


--
-- Name: permissions_ticket_status_id_ffaa2331; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX permissions_ticket_status_id_ffaa2331 ON public.permissions USING btree (ticket_status_id);


--
-- Name: permissions_user_id_id_5e803886; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX permissions_user_id_id_5e803886 ON public.permissions USING btree (user_id_id);


--
-- Name: provider_company_id_id_cbface41; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX provider_company_id_id_cbface41 ON public.provider USING btree (company_id_id);


--
-- Name: provider_ticket_status_id_1393a2d9; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX provider_ticket_status_id_1393a2d9 ON public.provider USING btree (ticket_status_id);


--
-- Name: provider_user_id_id_f80c97d0; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX provider_user_id_id_f80c97d0 ON public.provider USING btree (user_id_id);


--
-- Name: relationship_ticket_status_id_95154047; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX relationship_ticket_status_id_95154047 ON public.relationship USING btree (ticket_status_id);


--
-- Name: relationship_user_id_who_id_56f216cd; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX relationship_user_id_who_id_56f216cd ON public.relationship USING btree (user_id_who_id);


--
-- Name: relationship_user_id_whom_id_ed5d0b59; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX relationship_user_id_whom_id_ed5d0b59 ON public.relationship USING btree (user_id_whom_id);


--
-- Name: resource_ticket_status_id_fd78cde6; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX resource_ticket_status_id_fd78cde6 ON public.resource USING btree (ticket_status_id);


--
-- Name: resource_user_id_id_f8636fa7; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX resource_user_id_id_f8636fa7 ON public.resource USING btree (user_id_id);


--
-- Name: saved_event_event_savedevent_id_9208645c; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX saved_event_event_savedevent_id_9208645c ON public.saved_event USING btree (event_savedevent_id);


--
-- Name: saved_event_sportsman_id_02a40b11; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX saved_event_sportsman_id_02a40b11 ON public.saved_event USING btree (sportsman_id);


--
-- Name: saved_sportsman_sportsman_id_3a5033e3; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX saved_sportsman_sportsman_id_3a5033e3 ON public.saved_sportsman USING btree (sportsman_id);


--
-- Name: saved_sportsman_sportsman_saved_id_4ab950e0; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX saved_sportsman_sportsman_saved_id_4ab950e0 ON public.saved_sportsman USING btree (sportsman_saved_id);


--
-- Name: service_id_provider_id_1b630b89; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX service_id_provider_id_1b630b89 ON public.service USING btree (id_provider_id);


--
-- Name: service_resource_id_id_0f1f1ca2; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX service_resource_id_id_0f1f1ca2 ON public.service USING btree (resource_id_id);


--
-- Name: service_servicetype_id_id_3a28b055; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX service_servicetype_id_id_3a28b055 ON public.service USING btree (servicetype_id_id);


--
-- Name: service_ticket_status_id_5b6b572d; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX service_ticket_status_id_5b6b572d ON public.service USING btree (ticket_status_id);


--
-- Name: servicetype_ticket_status_id_77b8bfcd; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX servicetype_ticket_status_id_77b8bfcd ON public.servicetype USING btree (ticket_status_id);


--
-- Name: sport_preferrence_sport_id_331b3060; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX sport_preferrence_sport_id_331b3060 ON public.sport_preferrence USING btree (sport_id);


--
-- Name: sport_preferrence_sportsman_id_c85f5d64; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX sport_preferrence_sportsman_id_c85f5d64 ON public.sport_preferrence USING btree (sportsman_id);


--
-- Name: sportsman_client_id_d332b8c0; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX sportsman_client_id_d332b8c0 ON public.sportsman USING btree (client_id);


--
-- Name: sportsman_gallery_sportsman_id_620db12f; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX sportsman_gallery_sportsman_id_620db12f ON public.sportsman_gallery USING btree (sportsman_id);


--
-- Name: tickets_attachment_added_by_id_3c8ddb6f; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_attachment_added_by_id_3c8ddb6f ON public.tickets_attachment USING btree (added_by_id);


--
-- Name: tickets_attachment_task_id_075d0abc; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_attachment_task_id_075d0abc ON public.tickets_attachment USING btree (task_id);


--
-- Name: tickets_comment_author_id_92e77b6b; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_comment_author_id_92e77b6b ON public.tickets_comment USING btree (author_id);


--
-- Name: tickets_comment_task_id_13ac4c64; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_comment_task_id_13ac4c64 ON public.tickets_comment USING btree (task_id);


--
-- Name: tickets_task_assigned_to_id_5a33e646; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_task_assigned_to_id_5a33e646 ON public.tickets_task USING btree (assigned_to_id);


--
-- Name: tickets_task_created_by_id_b9c0cd01; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_task_created_by_id_b9c0cd01 ON public.tickets_task USING btree (created_by_id);


--
-- Name: tickets_task_task_list_id_c1b9fc64; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_task_task_list_id_c1b9fc64 ON public.tickets_task USING btree (task_list_id);


--
-- Name: tickets_task_type_id_162ca4d2; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_task_type_id_162ca4d2 ON public.tickets_task USING btree (type_id);


--
-- Name: tickets_tasklist_group_id_1c12657b; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_tasklist_group_id_1c12657b ON public.tickets_tasklist USING btree (group_id);


--
-- Name: tickets_tasklist_slug_e1f9ff9a; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_tasklist_slug_e1f9ff9a ON public.tickets_tasklist USING btree (slug);


--
-- Name: tickets_tasklist_slug_e1f9ff9a_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_tasklist_slug_e1f9ff9a_like ON public.tickets_tasklist USING btree (slug varchar_pattern_ops);


--
-- Name: tickets_tickettype_life_cycle_d3f50cd2_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_tickettype_life_cycle_d3f50cd2_like ON public.tickets_tickettype USING btree (life_cycle varchar_pattern_ops);


--
-- Name: tickets_tickettype_name_558f2f80_like; Type: INDEX; Schema: public; Owner: sports
--

CREATE INDEX tickets_tickettype_name_558f2f80_like ON public.tickets_tickettype USING btree (name varchar_pattern_ops);


--
-- Name: achievement achievement_achievement_id_f44d8554_fk_achievements_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.achievement
    ADD CONSTRAINT achievement_achievement_id_f44d8554_fk_achievements_id FOREIGN KEY (achievement_id) REFERENCES public.achievements(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: achievement achievement_sportsman_id_550fd02d_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.achievement
    ADD CONSTRAINT achievement_sportsman_id_550fd02d_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permissio_permission_id_84c5c92e_fk_auth_perm; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissio_permission_id_84c5c92e_fk_auth_perm FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permissions_group_id_b120cbf9_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_b120cbf9_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_permission auth_permission_content_type_id_2f476e4b_fk_django_co; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_2f476e4b_fk_django_co FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups auth_user_groups_group_id_97559544_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_97559544_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups auth_user_groups_sharixuser_id_772bb15e_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_groups
    ADD CONSTRAINT auth_user_groups_sharixuser_id_772bb15e_fk_auth_user_id FOREIGN KEY (sharixuser_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions auth_user_user_permi_permission_id_1fbb5f2c_fk_auth_perm; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permi_permission_id_1fbb5f2c_fk_auth_perm FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions auth_user_user_permi_sharixuser_id_31146c79_fk_auth_user; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permi_sharixuser_id_31146c79_fk_auth_user FOREIGN KEY (sharixuser_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: authtoken_token authtoken_token_user_id_35299eff_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.authtoken_token
    ADD CONSTRAINT authtoken_token_user_id_35299eff_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: blocked_sportsman blocked_sportsman_sportsman_blocked_id_09a28c8f_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.blocked_sportsman
    ADD CONSTRAINT blocked_sportsman_sportsman_blocked_id_09a28c8f_fk_sportsman_id FOREIGN KEY (sportsman_blocked_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: blocked_sportsman blocked_sportsman_sportsman_id_41cf40b7_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.blocked_sportsman
    ADD CONSTRAINT blocked_sportsman_sportsman_id_41cf40b7_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: browse_event browse_event_event_browseevent_id_19a81220_fk_event_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_event
    ADD CONSTRAINT browse_event_event_browseevent_id_19a81220_fk_event_id FOREIGN KEY (event_browseevent_id) REFERENCES public.event(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: browse_event browse_event_sportsman_id_ba071710_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_event
    ADD CONSTRAINT browse_event_sportsman_id_ba071710_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: browse_sportsman browse_sportsman_sportsman_browsed_id_393ca39b_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_sportsman
    ADD CONSTRAINT browse_sportsman_sportsman_browsed_id_393ca39b_fk_sportsman_id FOREIGN KEY (sportsman_browsed_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: browse_sportsman browse_sportsman_sportsman_id_007390f0_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.browse_sportsman
    ADD CONSTRAINT browse_sportsman_sportsman_id_007390f0_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: client client_ticket_status_id_85e20251_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.client
    ADD CONSTRAINT client_ticket_status_id_85e20251_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: client client_user_id_af1c5063_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.client
    ADD CONSTRAINT client_user_id_af1c5063_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: company company_repr_id_id_830e507c_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.company
    ADD CONSTRAINT company_repr_id_id_830e507c_fk_auth_user_id FOREIGN KEY (repr_id_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: company company_ticket_status_id_3300d57e_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.company
    ADD CONSTRAINT company_ticket_status_id_3300d57e_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log django_admin_log_content_type_id_c4bce8eb_fk_django_co; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_content_type_id_c4bce8eb_fk_django_co FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log django_admin_log_user_id_c564eba6_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_c564eba6_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_flatpage_sites django_flatpage_site_flatpage_id_078bbc8b_fk_django_fl; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_flatpage_sites
    ADD CONSTRAINT django_flatpage_site_flatpage_id_078bbc8b_fk_django_fl FOREIGN KEY (flatpage_id) REFERENCES public.django_flatpage(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_flatpage_sites django_flatpage_sites_site_id_bfd8ea84_fk_django_site_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.django_flatpage_sites
    ADD CONSTRAINT django_flatpage_sites_site_id_bfd8ea84_fk_django_site_id FOREIGN KEY (site_id) REFERENCES public.django_site(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: documents documents_checked_by_id_d2cb7bbf_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.documents
    ADD CONSTRAINT documents_checked_by_id_d2cb7bbf_fk_auth_user_id FOREIGN KEY (checked_by_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: documents documents_company_id_id_ae4b0bd6_fk_company_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.documents
    ADD CONSTRAINT documents_company_id_id_ae4b0bd6_fk_company_id FOREIGN KEY (company_id_id) REFERENCES public.company(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: documents documents_ticket_status_id_579c3a79_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.documents
    ADD CONSTRAINT documents_ticket_status_id_579c3a79_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: documents documents_user_id_id_3df1ae44_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.documents
    ADD CONSTRAINT documents_user_id_id_3df1ae44_fk_auth_user_id FOREIGN KEY (user_id_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: event_gallery event_gallery_event_id_fefda20c_fk_event_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event_gallery
    ADD CONSTRAINT event_gallery_event_id_fefda20c_fk_event_id FOREIGN KEY (event_id) REFERENCES public.event(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: event event_host_id_47126ec0_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event
    ADD CONSTRAINT event_host_id_47126ec0_fk_sportsman_id FOREIGN KEY (host_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: event event_order_synced_id_d72e85c1_fk_orders_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event
    ADD CONSTRAINT event_order_synced_id_d72e85c1_fk_orders_id FOREIGN KEY (order_synced_id) REFERENCES public.orders(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: event event_resource_id_id_e99cc9bf_fk_resource_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event
    ADD CONSTRAINT event_resource_id_id_e99cc9bf_fk_resource_id FOREIGN KEY (resource_id_id) REFERENCES public.resource(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: event event_sport_id_4b9df778_fk_sport_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.event
    ADD CONSTRAINT event_sport_id_4b9df778_fk_sport_id FOREIGN KEY (sport_id) REFERENCES public.sport(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: orders orders_client_id_id_bb96bfa3_fk_client_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_client_id_id_bb96bfa3_fk_client_id FOREIGN KEY (client_id_id) REFERENCES public.client(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: orders orders_provider_id_374ce07c_fk_provider_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_provider_id_374ce07c_fk_provider_id FOREIGN KEY (provider_id) REFERENCES public.provider(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: orders orders_receiver_id_c9f26e76_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_receiver_id_c9f26e76_fk_auth_user_id FOREIGN KEY (receiver_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: orders orders_service_id_a14ad139_fk_service_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_service_id_a14ad139_fk_service_id FOREIGN KEY (service_id) REFERENCES public.service(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: orders orders_service_type_id_6389f57c_fk_servicetype_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_service_type_id_6389f57c_fk_servicetype_id FOREIGN KEY (service_type_id) REFERENCES public.servicetype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: orders orders_ticket_id_5e864231_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.orders
    ADD CONSTRAINT orders_ticket_id_5e864231_fk_tickets_task_id FOREIGN KEY (ticket_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: participant participant_event_participant_id_8627532c_fk_event_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.participant
    ADD CONSTRAINT participant_event_participant_id_8627532c_fk_event_id FOREIGN KEY (event_participant_id) REFERENCES public.event(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: participant participant_sportsman_id_5f0e72cd_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.participant
    ADD CONSTRAINT participant_sportsman_id_5f0e72cd_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: permissions permissions_checked_by_id_c4ae2d37_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.permissions
    ADD CONSTRAINT permissions_checked_by_id_c4ae2d37_fk_auth_user_id FOREIGN KEY (checked_by_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: permissions permissions_ticket_status_id_ffaa2331_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.permissions
    ADD CONSTRAINT permissions_ticket_status_id_ffaa2331_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: permissions permissions_user_id_id_5e803886_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.permissions
    ADD CONSTRAINT permissions_user_id_id_5e803886_fk_auth_user_id FOREIGN KEY (user_id_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: provider provider_company_id_id_cbface41_fk_company_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.provider
    ADD CONSTRAINT provider_company_id_id_cbface41_fk_company_id FOREIGN KEY (company_id_id) REFERENCES public.company(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: provider provider_ticket_status_id_1393a2d9_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.provider
    ADD CONSTRAINT provider_ticket_status_id_1393a2d9_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: provider provider_user_id_id_f80c97d0_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.provider
    ADD CONSTRAINT provider_user_id_id_f80c97d0_fk_auth_user_id FOREIGN KEY (user_id_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: relationship relationship_ticket_status_id_95154047_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.relationship
    ADD CONSTRAINT relationship_ticket_status_id_95154047_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: relationship relationship_user_id_who_id_56f216cd_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.relationship
    ADD CONSTRAINT relationship_user_id_who_id_56f216cd_fk_auth_user_id FOREIGN KEY (user_id_who_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: relationship relationship_user_id_whom_id_ed5d0b59_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.relationship
    ADD CONSTRAINT relationship_user_id_whom_id_ed5d0b59_fk_auth_user_id FOREIGN KEY (user_id_whom_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: resource resource_ticket_status_id_fd78cde6_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.resource
    ADD CONSTRAINT resource_ticket_status_id_fd78cde6_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: resource resource_user_id_id_f8636fa7_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.resource
    ADD CONSTRAINT resource_user_id_id_f8636fa7_fk_auth_user_id FOREIGN KEY (user_id_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: saved_event saved_event_event_savedevent_id_9208645c_fk_event_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_event
    ADD CONSTRAINT saved_event_event_savedevent_id_9208645c_fk_event_id FOREIGN KEY (event_savedevent_id) REFERENCES public.event(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: saved_event saved_event_sportsman_id_02a40b11_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_event
    ADD CONSTRAINT saved_event_sportsman_id_02a40b11_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: saved_sportsman saved_sportsman_sportsman_id_3a5033e3_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_sportsman
    ADD CONSTRAINT saved_sportsman_sportsman_id_3a5033e3_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: saved_sportsman saved_sportsman_sportsman_saved_id_4ab950e0_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.saved_sportsman
    ADD CONSTRAINT saved_sportsman_sportsman_saved_id_4ab950e0_fk_sportsman_id FOREIGN KEY (sportsman_saved_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: service service_id_provider_id_1b630b89_fk_provider_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.service
    ADD CONSTRAINT service_id_provider_id_1b630b89_fk_provider_id FOREIGN KEY (id_provider_id) REFERENCES public.provider(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: service service_resource_id_id_0f1f1ca2_fk_resource_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.service
    ADD CONSTRAINT service_resource_id_id_0f1f1ca2_fk_resource_id FOREIGN KEY (resource_id_id) REFERENCES public.resource(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: service service_servicetype_id_id_3a28b055_fk_servicetype_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.service
    ADD CONSTRAINT service_servicetype_id_id_3a28b055_fk_servicetype_id FOREIGN KEY (servicetype_id_id) REFERENCES public.servicetype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: service service_ticket_status_id_5b6b572d_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.service
    ADD CONSTRAINT service_ticket_status_id_5b6b572d_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: servicetype servicetype_ticket_status_id_77b8bfcd_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.servicetype
    ADD CONSTRAINT servicetype_ticket_status_id_77b8bfcd_fk_tickets_task_id FOREIGN KEY (ticket_status_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sport_preferrence sport_preferrence_sport_id_331b3060_fk_sport_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sport_preferrence
    ADD CONSTRAINT sport_preferrence_sport_id_331b3060_fk_sport_id FOREIGN KEY (sport_id) REFERENCES public.sport(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sport_preferrence sport_preferrence_sportsman_id_c85f5d64_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sport_preferrence
    ADD CONSTRAINT sport_preferrence_sportsman_id_c85f5d64_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sportsman sportsman_client_id_d332b8c0_fk_client_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sportsman
    ADD CONSTRAINT sportsman_client_id_d332b8c0_fk_client_id FOREIGN KEY (client_id) REFERENCES public.client(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sportsman_gallery sportsman_gallery_sportsman_id_620db12f_fk_sportsman_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.sportsman_gallery
    ADD CONSTRAINT sportsman_gallery_sportsman_id_620db12f_fk_sportsman_id FOREIGN KEY (sportsman_id) REFERENCES public.sportsman(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_attachment tickets_attachment_added_by_id_3c8ddb6f_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_attachment
    ADD CONSTRAINT tickets_attachment_added_by_id_3c8ddb6f_fk_auth_user_id FOREIGN KEY (added_by_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_attachment tickets_attachment_task_id_075d0abc_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_attachment
    ADD CONSTRAINT tickets_attachment_task_id_075d0abc_fk_tickets_task_id FOREIGN KEY (task_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_comment tickets_comment_author_id_92e77b6b_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_comment
    ADD CONSTRAINT tickets_comment_author_id_92e77b6b_fk_auth_user_id FOREIGN KEY (author_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_comment tickets_comment_task_id_13ac4c64_fk_tickets_task_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_comment
    ADD CONSTRAINT tickets_comment_task_id_13ac4c64_fk_tickets_task_id FOREIGN KEY (task_id) REFERENCES public.tickets_task(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_task tickets_task_assigned_to_id_5a33e646_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_task
    ADD CONSTRAINT tickets_task_assigned_to_id_5a33e646_fk_auth_user_id FOREIGN KEY (assigned_to_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_task tickets_task_created_by_id_b9c0cd01_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_task
    ADD CONSTRAINT tickets_task_created_by_id_b9c0cd01_fk_auth_user_id FOREIGN KEY (created_by_id) REFERENCES public.auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_task tickets_task_task_list_id_c1b9fc64_fk_tickets_tasklist_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_task
    ADD CONSTRAINT tickets_task_task_list_id_c1b9fc64_fk_tickets_tasklist_id FOREIGN KEY (task_list_id) REFERENCES public.tickets_tasklist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_task tickets_task_type_id_162ca4d2_fk_tickets_tickettype_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_task
    ADD CONSTRAINT tickets_task_type_id_162ca4d2_fk_tickets_tickettype_id FOREIGN KEY (type_id) REFERENCES public.tickets_tickettype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: tickets_tasklist tickets_tasklist_group_id_1c12657b_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: sports
--

ALTER TABLE ONLY public.tickets_tasklist
    ADD CONSTRAINT tickets_tasklist_group_id_1c12657b_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- PostgreSQL database dump complete
--

